;; c99-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 239) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Sat" . 44) ("_Accum" . 45) ("_Fract" . 46) ("_Complex" 
    . 47) ("double" . 48) ("float" . 49) ("char" . 50) ("unsigned" . 51) 
    ("long" . 52) ("signed" . 53) ("int" . 54) (imp . 55) ("short" . 56) 
    ("_Bool" . 57) ("void" . 58) ("typedef" . 59) ("static" . 60) ("register" 
    . 61) ("extern" . 62) ("auto" . 63) (reduce-on-semi . 64) (reduce-on-attr 
    . 65) (shift-on-attr . 66) (";" . 67) ("|=" . 68) ("^=" . 69) ("&=" . 70) 
    (">>=" . 71) ("<<=" . 72) ("%=" . 73) ("/=" . 74) ("*=" . 75) ("-=" . 76) 
    ("+=" . 77) ("=" . 78) (":" . 79) ("?" . 80) ("||" . 81) ("&&" . 82) 
    ("|" . 83) ("^" . 84) ("!=" . 85) ("==" . 86) (">=" . 87) ("<=" . 88) 
    (">" . 89) ("<" . 90) (">>" . 91) ("<<" . 92) ("%" . 93) ("/" . 94) 
    ("!" . 95) ("~" . 96) ("-" . 97) ("+" . 98) ("*" . 99) ("&" . 100) 
    ("sizeof" . 101) ("," . 102) ("--" . 103) ("++" . 104) ("->" . 105) 
    ("." . 106) ("]" . 107) ("[" . 108) ("}" . 109) ("{" . 110) (")" . 111) 
    ("(" . 112) ($error . 2) ($end . 114)))

(define c99-ntab
  '((115 . string-literal-1) (116 . $P6) (117 . $P5) (118 . 
    function-definition) (119 . external-declaration) (120 . 
    external-declaration-list) (121 . asm-gotos-1) (122 . asm-clobbers-1) 
    (123 . asm-input) (124 . asm-inputs-1) (125 . asm-output) (126 . 
    asm-outputs-1) (127 . asm-gotos) (128 . asm-clobbers) (129 . asm-inputs) 
    (130 . asm-outputs) (131 . opt-asm-qualifiers) (132 . opt-expression) 
    (133 . initial-clause) (134 . declaration) (135 . block-item) (136 . $P4) 
    (137 . $P3) (138 . statement) (139 . cpp-statement) (140 . pragma) 
    (141 . asm-statement) (142 . jump-statement) (143 . iteration-statement) 
    (144 . selection-statement) (145 . expression-statement) (146 . 
    compound-statement) (147 . labeled-statement) (148 . designator) (149 . 
    designator-list) (150 . designation) (151 . direct-abstract-declarator) 
    (152 . specifier-qualifier-list/no-attr) (153 . identifier-list-1) 
    (154 . parameter-declaration) (155 . parameter-list) (156 . 
    type-qualifier-list-1) (157 . identifier-list) (158 . parameter-type-list)
    (159 . type-qualifier-list) (160 . direct-declarator) (161 . pointer) 
    (162 . asm-expression) (163 . initializer) (164 . init-declarator-1) 
    (165 . init-declarator) (166 . init-declarator-list-1) (167 . 
    attribute-expr) (168 . attr-expr-list-1) (169 . attr-expr-list) (170 . 
    attr-word) (171 . attribute) (172 . attribute-list-1) (173 . attr-name) 
    (174 . attribute-list) (175 . enumerator) (176 . enumerator-list) (177 . 
    constant-expression) (178 . declarator) (179 . struct-declarator-1) 
    (180 . struct-declarator) (181 . specifier-qualifier-list/no-attr-1) 
    (182 . specifier-qualifier-list-1) (183 . struct-declarator-list) (184 . 
    specifier-qualifier-list) (185 . struct-declaration-no-comment) (186 . 
    lone-comment) (187 . struct-declaration) (188 . attribute-specifiers) 
    (189 . struct-declaration-list) (190 . ident-like) (191 . opt-attr-specs) 
    (192 . typedef-name) (193 . enum-specifier) (194 . 
    struct-or-union-specifier) (195 . complex-type-specifier) (196 . 
    fixpt-type-specifier) (197 . float-type-specifier) (198 . 
    fixed-type-specifier) (199 . attribute-specifier) (200 . 
    function-specifier) (201 . type-qualifier) (202 . type-specifier) (203 . 
    storage-class-specifier) (204 . declaration-specifiers-1) (205 . 
    init-declarator-list) (206 . code-comment) (207 . declaration-no-comment) 
    (208 . assignment-operator) (209 . conditional-expression) (210 . 
    logical-or-expression) (211 . logical-and-expression) (212 . 
    bitwise-or-expression) (213 . bitwise-xor-expression) (214 . 
    bitwise-and-expression) (215 . equality-expression) (216 . 
    relational-expression) (217 . shift-expression) (218 . additive-expression
    ) (219 . multiplicative-expression) (220 . cast-expression) (221 . 
    unary-operator) (222 . unary-expression) (223 . abstract-declarator) 
    (224 . declaration-specifiers) (225 . arg-expr-hack) (226 . 
    assignment-expression) (227 . initializer-list) (228 . type-name) (229 . 
    argument-expression-list) (230 . postfix-expression) (231 . 
    primary-expression) (232 . $P2) (233 . block-item-list) (234 . $P1) 
    (235 . expression) (236 . string-literal) (237 . constant) (238 . 
    identifier) (239 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 1 3 1 1 1 
    1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 
    1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 2 4 3 3 2 5 4 
    5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 
    1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 1 2 3 4 7 1 1 2 3 4 
    7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99-rto-v
  #(#f 231 231 231 231 231 234 232 230 230 230 230 230 230 230 230 230 230 
    229 229 229 229 225 225 222 222 222 222 222 222 221 221 221 221 221 221 
    220 220 219 219 219 219 218 218 218 217 217 217 216 216 216 216 216 215 
    215 215 214 214 213 213 212 212 211 211 210 210 209 209 226 226 208 208 
    208 208 208 208 208 208 208 208 208 235 235 177 134 134 207 207 224 204 
    204 204 204 204 204 204 204 204 204 203 203 203 203 203 202 202 202 202 
    202 202 202 202 202 198 198 198 198 198 198 198 198 198 198 198 198 198 
    198 198 198 198 198 198 198 198 198 198 198 198 198 197 197 197 195 195 
    195 195 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 
    196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 
    196 196 194 194 194 194 194 194 190 190 191 191 189 189 189 189 189 189 
    187 187 185 185 184 182 182 182 182 182 182 152 181 181 181 181 183 183 
    183 180 179 179 179 179 193 193 193 193 193 176 176 175 175 175 201 201 
    201 200 200 188 188 199 199 173 173 173 174 172 172 172 171 171 171 170 
    170 169 168 168 167 167 167 167 167 205 166 166 166 165 164 164 164 164 
    164 164 164 178 178 161 161 161 161 161 161 160 160 160 160 160 160 160 
    160 160 160 160 160 160 160 159 156 156 158 158 155 155 154 154 154 154 
    157 153 153 228 228 223 223 223 151 151 151 151 151 151 151 151 151 151 
    151 151 151 151 151 151 151 151 151 151 151 192 163 163 163 227 227 227 
    227 150 149 149 148 148 138 138 138 138 138 138 138 138 138 147 147 147 
    147 146 146 137 136 233 233 135 135 145 145 144 144 144 143 143 143 133 
    133 133 132 132 142 142 142 142 142 141 162 162 162 162 162 131 131 131 
    130 126 126 126 125 125 129 124 124 124 123 123 128 122 122 122 127 121 
    121 121 239 120 120 119 119 119 119 119 119 119 117 116 118 238 237 237 
    237 237 237 237 236 115 115 206 186 139 140 140))

(define c99-pat-v
  #(((120 . 1) (239 . 2) (6 . -417) (5 . -417) (4 . -417) (1 . -417)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) 
    (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (63 . 41) (199 . 42) (200 . 43) (201 . 44) (202 . 45) 
    (203 . 46) (204 . 47) (3 . 48) (4 . 49) (5 . 50) (6 . 51) (224 . 52) 
    (207 . 53) (67 . 54) (62 . 55) (140 . 56) (139 . 57) (186 . 58) (134 . 59)
    (118 . 60) (119 . 61) (114 . -416)) ((114 . 0)) ((1 . -335)) ((5 . -243) 
    (4 . -243) (1 . -243)) ((5 . -242) (4 . -242) (1 . -242)) ((5 . -241) 
    (4 . -241) (1 . -241)) ((110 . 115) (13 . 64) (29 . 3) (192 . 116) 
    (238 . 117) (190 . 118)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) 
    (199 . 111) (188 . 112) (191 . 114) (1 . -190)) ((32 . 4) (33 . 5) 
    (34 . 6) (173 . 22) (35 . 23) (199 . 111) (188 . 112) (191 . 113) (1 . 
    -190)) ((46 . 105) (56 . 106) (45 . 107) (52 . 108) (53 . 109) (51 . 110))
    ((1 . -156)) ((1 . -147)) ((1 . -142)) ((47 . 104) (1 . -140)) ((47 . 103)
    (1 . -139)) ((1 . -136)) ((54 . 97) (50 . 98) (46 . 99) (56 . 100) 
    (45 . 101) (52 . 102) (1 . -131)) ((54 . 92) (52 . 93) (48 . 94) (46 . 95)
    (45 . 96) (1 . -120)) ((1 . -117)) ((54 . 86) (50 . 87) (46 . 88) (56 . 89
    ) (45 . 90) (52 . 91) (1 . -118)) ((54 . 83) (46 . 84) (45 . 85) (1 . -113
    )) ((4 . -240) (5 . -240) (1 . -240)) ((112 . 82)) ((1 . -236)) ((1 . -235
    )) ((1 . -234)) ((1 . -233)) ((1 . -232)) ((1 . -112)) ((1 . -111)) 
    ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . 
    -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . -99)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) 
    (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) (200 . 43) (201 . 44) 
    (202 . 45) (203 . 46) (204 . 81) (1 . -97)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34)
    (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (199 . 42) (200 . 43) (201 . 44) (202 . 45) (203 . 46) (204 . 80
    ) (1 . -95)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) 
    (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36
    ) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) 
    (200 . 43) (201 . 44) (202 . 45) (203 . 46) (204 . 79) (1 . -93)) (
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) 
    (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) (200 . 43) (201 . 44) 
    (202 . 45) (203 . 46) (204 . 78) (1 . -91)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34)
    (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (199 . 42) (200 . 43) (201 . 44) (202 . 45) (203 . 46) (204 . 77
    ) (1 . -89)) ((1 . -88)) ((112 . 75)) ((5 . -442) (4 . -442) (6 . -442) 
    (1 . -442)) ((5 . -441) (4 . -441) (6 . -441) (1 . -441)) ((6 . -440) 
    (5 . -440) (4 . -440) (1 . -440)) ((13 . 64) (112 . 65) (238 . 66) 
    (99 . 67) (160 . 68) (161 . 69) (178 . 70) (164 . 71) (165 . 72) (166 . 73
    ) (205 . 74) (67 . -87)) ((67 . 63)) ((6 . -425) (5 . -425) (4 . -425) 
    (1 . -425)) ((14 . 62) (1 . -100)) ((6 . -423) (5 . -423) (4 . -423) 
    (1 . -423)) ((6 . -422) (5 . -422) (4 . -422) (1 . -422)) ((6 . -421) 
    (5 . -421) (4 . -421) (1 . -421)) ((6 . -420) (5 . -420) (4 . -420) 
    (1 . -420)) ((6 . -419) (5 . -419) (4 . -419) (1 . -419)) ((6 . -418) 
    (5 . -418) (4 . -418) (1 . -418)) ((110 . 179)) ((7 . 177) (206 . 178) 
    (4 . -84) (5 . -84) (6 . -84) (1 . -84)) ((1 . -429)) ((13 . 64) (112 . 65
    ) (238 . 66) (99 . 67) (160 . 68) (161 . 69) (178 . 175) (32 . 4) (33 . 5)
    (34 . 6) (173 . 22) (35 . 23) (199 . 176)) ((1 . -281)) ((38 . 26) 
    (39 . 27) (40 . 28) (201 . 170) (156 . 171) (159 . 172) (32 . 4) (33 . 5) 
    (34 . 6) (173 . 22) (35 . 23) (199 . 111) (188 . 173) (99 . 67) (161 . 174
    ) (1 . -280)) ((108 . 168) (112 . 169) (1 . -274)) ((13 . 64) (112 . 65) 
    (238 . 66) (160 . 167)) ((78 . 161) (32 . 4) (33 . 5) (34 . 6) (173 . 22) 
    (35 . 23) (199 . 111) (188 . 162) (15 . 163) (162 . 164) (110 . 165) 
    (146 . 166) (102 . -266) (67 . -266)) ((102 . -265) (67 . -265)) ((102 . 
    -262) (67 . -262)) ((102 . 160) (67 . -261)) ((67 . -86)) ((14 . 157) 
    (115 . 158) (236 . 159)) ((1 . -100)) ((1 . -90)) ((1 . -92)) ((1 . -94)) 
    ((1 . -96)) ((1 . -98)) ((112 . 156)) ((1 . -114)) ((1 . -146)) ((1 . -155
    )) ((1 . -119)) ((1 . -137)) ((1 . -150)) ((45 . 153) (46 . 154) (54 . 155
    ) (1 . -115)) ((1 . -159)) ((45 . 149) (46 . 150) (52 . 151) (54 . 152) 
    (1 . -122)) ((1 . -121)) ((54 . 148) (1 . -124)) ((47 . 147) (1 . -141)) 
    ((1 . -148)) ((1 . -157)) ((1 . -130)) ((1 . -138)) ((1 . -153)) ((45 . 
    144) (46 . 145) (54 . 146) (1 . -129)) ((1 . -162)) ((45 . 140) (46 . 141)
    (52 . 142) (54 . 143) (1 . -133)) ((1 . -143)) ((1 . -144)) ((1 . -165)) 
    ((45 . 138) (46 . 139)) ((1 . -174)) ((45 . 136) (46 . 137)) ((45 . 132) 
    (52 . 133) (46 . 134) (56 . 135)) ((45 . 128) (52 . 129) (46 . 130) 
    (56 . 131)) ((1 . -237)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) 
    (199 . 127) (1 . -191)) ((110 . 125) (13 . 64) (29 . 3) (192 . 116) 
    (238 . 117) (190 . 126)) ((110 . 123) (13 . 64) (29 . 3) (192 . 116) 
    (238 . 117) (190 . 124)) ((13 . 64) (238 . 120) (175 . 121) (176 . 122)) 
    ((1 . -189)) ((1 . -188)) ((110 . 119) (1 . -226)) ((13 . 64) (238 . 120) 
    (175 . 121) (176 . 284)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) 
    (199 . 111) (188 . 282) (78 . 283) (109 . -229) (102 . -229)) ((109 . -227
    ) (102 . -227)) ((109 . 280) (102 . 281)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (192 . 29) 
    (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36
    ) (58 . 37) (199 . 268) (201 . 269) (202 . 270) (182 . 271) (184 . 272) 
    (6 . 51) (185 . 273) (67 . 274) (186 . 275) (187 . 276) (189 . 279)) 
    ((110 . 278) (1 . -187)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (173 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) 
    (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37)
    (199 . 268) (201 . 269) (202 . 270) (182 . 271) (184 . 272) (6 . 51) 
    (185 . 273) (67 . 274) (186 . 275) (187 . 276) (189 . 277)) ((110 . 267) 
    (1 . -184)) ((1 . -238)) ((1 . -180)) ((46 . 265) (45 . 266)) ((1 . -171))
    ((46 . 263) (45 . 264)) ((1 . -177)) ((46 . 261) (45 . 262)) ((1 . -168)) 
    ((46 . 259) (45 . 260)) ((1 . -175)) ((1 . -166)) ((1 . -173)) ((1 . -164)
    ) ((1 . -163)) ((1 . -154)) ((54 . 258) (1 . -135)) ((1 . -132)) ((1 . 
    -161)) ((1 . -152)) ((1 . -128)) ((1 . -145)) ((1 . -125)) ((1 . -160)) 
    ((1 . -151)) ((54 . 257) (1 . -126)) ((1 . -123)) ((1 . -158)) ((1 . -149)
    ) ((1 . -116)) ((13 . 64) (32 . 4) (33 . 5) (34 . 6) (238 . 250) (173 . 
    251) (40 . 252) (170 . 253) (171 . 254) (172 . 255) (174 . 256)) ((1 . 
    -437)) ((14 . 249) (1 . -436)) ((111 . 248)) ((32 . 4) (33 . 5) (34 . 6) 
    (173 . 22) (35 . 23) (199 . 111) (188 . 245) (13 . 64) (112 . 65) (238 . 
    66) (99 . 67) (160 . 68) (161 . 69) (178 . 246) (164 . 71) (165 . 247)) 
    ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) 
    (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) 
    (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (110 . 242) (226 . 243) (163 . 244)) ((78 . 240) (32 . 4) 
    (33 . 5) (34 . 6) (173 . 22) (35 . 23) (199 . 127) (102 . -270) (67 . -270
    )) ((19 . 237) (39 . 238) (131 . 239) (112 . -393)) ((32 . 4) (33 . 5) 
    (34 . 6) (173 . 22) (35 . 23) (199 . 111) (188 . 235) (78 . 236) (102 . 
    -268) (67 . -268)) ((137 . 233) (109 . 234) (4 . -363) (5 . -363) (1 . 
    -363)) ((6 . -428) (5 . -428) (4 . -428) (1 . -428)) ((108 . 168) (112 . 
    169) (1 . -273)) ((60 . 194) (107 . 195) (220 . 196) (219 . 197) (218 . 
    198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158
    ) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64
    ) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 219) (100 . 220) 
    (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (222 . 229) (209 . 230) (226 . 231) (38 . 26) 
    (39 . 27) (40 . 28) (201 . 170) (156 . 171) (159 . 232)) ((111 . 186) 
    (13 . 64) (238 . 187) (153 . 188) (157 . 189) (29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34)
    (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (199 . 42) (200 . 43) (201 . 44) (202 . 45) (203 . 46) (204 . 47
    ) (224 . 190) (154 . 191) (155 . 192) (158 . 193)) ((1 . -296)) ((38 . 26)
    (39 . 27) (40 . 28) (201 . 185) (1 . -295)) ((99 . 67) (161 . 184) 
    (1 . -276)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) (199 . 127) 
    (99 . 67) (161 . 183) (1 . -278)) ((1 . -279)) ((111 . 182)) ((13 . 64) 
    (112 . 65) (238 . 66) (99 . 67) (160 . 68) (161 . 69) (178 . 181)) 
    ((4 . -439) (5 . -439) (6 . -439) (1 . -439)) ((4 . -85) (5 . -85) 
    (6 . -85) (1 . -85)) ((117 . 180) (6 . -426) (5 . -426) (4 . -426) 
    (1 . -426)) ((120 . 421) (6 . -417) (5 . -417) (4 . -417) (1 . -417)) 
    ((111 . 420)) ((1 . -282)) ((1 . -277)) ((1 . -275)) ((1 . -297)) (
    (1 . -294)) ((111 . -307) (102 . -307)) ((102 . 419) (111 . -306)) 
    ((111 . 418)) ((108 . 412) (151 . 413) (223 . 414) (13 . 64) (112 . 415) 
    (238 . 66) (99 . 67) (160 . 68) (161 . 416) (178 . 417) (111 . -304) 
    (102 . -304)) ((102 . -300) (111 . -300)) ((102 . 411) (111 . -298)) 
    ((111 . 410)) ((38 . 26) (39 . 27) (40 . 28) (201 . 170) (156 . 171) 
    (159 . 409)) ((1 . -287)) ((1 . -38)) ((99 . 406) (94 . 407) (93 . 408) 
    (1 . -42)) ((98 . 404) (97 . 405) (1 . -45)) ((92 . 402) (91 . 403) 
    (1 . -48)) ((90 . 398) (89 . 399) (88 . 400) (87 . 401) (1 . -53)) 
    ((86 . 396) (85 . 397) (1 . -56)) ((100 . 395) (1 . -58)) ((1 . -435)) 
    ((1 . -434)) ((1 . -433)) ((1 . -432)) ((1 . -431)) ((1 . -430)) ((84 . 
    394) (1 . -60)) ((83 . 393) (1 . -62)) ((1 . -3)) ((1 . -2)) ((1 . -1)) 
    ((82 . 392) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) ((1 . -32)) 
    ((107 . 391) (1 . -31)) ((1 . -30)) ((220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) 
    (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (222 . 229) (209 . 230) (226 . 322) (235 . 383) 
    (110 . 384) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9)
    (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) 
    (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) 
    (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) (200 . 43) 
    (201 . 385) (202 . 386) (203 . 46) (181 . 387) (204 . 47) (224 . 388) 
    (152 . 389) (228 . 390)) ((1 . -8)) ((80 . 381) (81 . 382) (1 . -66)) 
    ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) (238 . 213) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (231 . 222) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 379) 
    (112 . 380)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) 
    (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 378)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 375) (231 . 222) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 377)) ((14 . 157) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 375) (231 . 222) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 376)) 
    ((108 . 369) (112 . 370) (106 . 371) (105 . 372) (104 . 373) (103 . 374) 
    (1 . -24)) ((68 . 357) (69 . 358) (70 . 359) (71 . 360) (72 . 361) 
    (73 . 362) (74 . 363) (75 . 364) (76 . 365) (77 . 366) (78 . 367) (208 . 
    368) (1 . -36)) ((1 . -68)) ((107 . 356)) ((220 . 196) (219 . 197) 
    (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) 
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (100 . 220) 
    (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (222 . 229) (209 . 230) (226 . 352) (107 . 353) 
    (60 . 354) (99 . 355)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (112 . 221) (231 . 222) (173 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) 
    (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (210 . 223) (101 . 224) (221 . 225
    ) (103 . 226) (104 . 227) (230 . 228) (199 . 42) (200 . 43) (201 . 44) 
    (202 . 45) (203 . 46) (222 . 229) (209 . 230) (13 . 64) (15 . 163) 
    (204 . 47) (226 . 322) (3 . 48) (4 . 49) (5 . 50) (162 . 323) (16 . 324) 
    (17 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) (23 . 
    331) (26 . 332) (67 . 333) (235 . 334) (110 . 165) (27 . 335) (28 . 336) 
    (238 . 337) (224 . 338) (139 . 339) (140 . 340) (141 . 341) (142 . 342) 
    (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) (207 . 53) 
    (138 . 348) (134 . 349) (135 . 350) (233 . 351)) ((5 . -362) (4 . -362) 
    (6 . -362) (1 . -362)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) 
    (199 . 127) (102 . -272) (67 . -272)) ((220 . 196) (219 . 197) (218 . 198)
    (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) 
    (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (222 . 229) (209 . 230) (110 . 242) (226 . 243) 
    (163 . 321)) ((112 . -395)) ((112 . -394)) ((112 . 320)) ((220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) 
    (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) 
    (110 . 242) (226 . 243) (163 . 319)) ((1 . -31)) ((220 . 196) (219 . 197) 
    (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) 
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (112 . 221) (231 . 222) (106 . 312) (108 . 313) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (148 . 314) 
    (222 . 229) (209 . 230) (149 . 315) (110 . 242) (226 . 243) (163 . 316) 
    (150 . 317) (227 . 318)) ((1 . -336)) ((102 . -267) (67 . -267)) ((13 . 64
    ) (112 . 65) (238 . 66) (99 . 67) (160 . 68) (161 . 69) (178 . 246) 
    (164 . 71) (165 . 311) (32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) 
    (199 . 127)) ((78 . 161) (32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) 
    (199 . 111) (188 . 162) (15 . 163) (162 . 164) (102 . -266) (67 . -266)) 
    ((102 . -263) (67 . -263)) ((5 . -443) (4 . -443) (6 . -443) (1 . -443)) 
    ((1 . -438)) ((1 . -252)) ((1 . -251)) ((111 . -250) (102 . -250)) 
    ((112 . 310) (111 . -248) (102 . -248)) ((111 . -245) (102 . -245)) 
    ((102 . 309) (111 . -244)) ((111 . 308)) ((1 . -127)) ((1 . -134)) 
    ((1 . -167)) ((1 . -176)) ((1 . -169)) ((1 . -178)) ((1 . -170)) ((1 . 
    -179)) ((1 . -172)) ((1 . -181)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (192 . 29) 
    (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36
    ) (58 . 37) (199 . 268) (201 . 269) (202 . 270) (182 . 271) (184 . 272) 
    (6 . 51) (185 . 273) (67 . 274) (186 . 275) (187 . 276) (189 . 307)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (38 . 26) 
    (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) 
    (196 . 34) (197 . 35) (198 . 36) (58 . 37) (199 . 268) (201 . 269) 
    (202 . 270) (182 . 306) (1 . -207)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (192 . 29) 
    (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36
    ) (58 . 37) (199 . 268) (201 . 269) (202 . 270) (182 . 305) (1 . -205)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (38 . 26) 
    (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) 
    (196 . 34) (197 . 35) (198 . 36) (58 . 37) (199 . 268) (201 . 269) 
    (202 . 270) (182 . 304) (1 . -203)) ((1 . -202)) ((13 . 64) (112 . 65) 
    (238 . 66) (99 . 67) (160 . 68) (161 . 69) (79 . 299) (178 . 300) (179 . 
    301) (180 . 302) (183 . 303) (67 . -201)) ((67 . 298)) ((6 . -196) 
    (1 . -196)) ((6 . -193) (1 . -193)) ((6 . -192) (1 . -192)) ((109 . 297) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (38 . 26) 
    (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) 
    (196 . 34) (197 . 35) (198 . 36) (58 . 37) (199 . 268) (201 . 269) 
    (202 . 270) (182 . 271) (184 . 272) (185 . 273) (187 . 293) (6 . 51) 
    (186 . 294) (67 . 295)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (173 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) 
    (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37)
    (199 . 268) (201 . 269) (202 . 270) (182 . 271) (184 . 272) (6 . 51) 
    (185 . 273) (67 . 274) (186 . 275) (187 . 276) (189 . 296)) ((109 . 292) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (38 . 26) 
    (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) 
    (196 . 34) (197 . 35) (198 . 36) (58 . 37) (199 . 268) (201 . 269) 
    (202 . 270) (182 . 271) (184 . 272) (185 . 273) (187 . 293) (6 . 51) 
    (186 . 294) (67 . 295)) ((1 . -224)) ((109 . 290) (13 . 64) (238 . 120) 
    (175 . 291)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) (199 . 127) 
    (109 . -230) (102 . -230)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 
    212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 201) (214 . 202) (213 . 209) (212 . 210) 
    (211 . 214) (210 . 223) (209 . 288) (177 . 289)) ((102 . 285) (109 . 286))
    ((13 . 64) (238 . 120) (175 . 291) (109 . 525)) ((1 . -222)) ((1 . -36)) 
    ((1 . -83)) ((109 . -231) (102 . -231)) ((1 . -225)) ((109 . -228) 
    (102 . -228)) ((1 . -186)) ((6 . -194) (1 . -194)) ((6 . -195) (1 . -195))
    ((6 . -197) (1 . -197)) ((109 . 524) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (192 . 29) 
    (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36
    ) (58 . 37) (199 . 268) (201 . 269) (202 . 270) (182 . 271) (184 . 272) 
    (185 . 273) (187 . 293) (6 . 51) (186 . 294) (67 . 295)) ((1 . -183)) 
    ((7 . 177) (206 . 523) (6 . -198) (1 . -198)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (214 . 202) 
    (213 . 209) (212 . 210) (211 . 214) (210 . 223) (209 . 288) (177 . 522)) 
    ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) (199 . 111) (188 . 520) 
    (79 . 521) (102 . -218) (67 . -218)) ((102 . -217) (67 . -217)) ((102 . 
    -214) (67 . -214)) ((102 . 519) (67 . -200)) ((1 . -204)) ((1 . -206)) 
    ((1 . -208)) ((109 . 518) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (173 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) 
    (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37)
    (199 . 268) (201 . 269) (202 . 270) (182 . 271) (184 . 272) (185 . 273) 
    (187 . 293) (6 . 51) (186 . 294) (67 . 295)) ((111 . 517)) ((13 . 64) 
    (32 . 4) (33 . 5) (34 . 6) (238 . 250) (173 . 251) (40 . 252) (170 . 253) 
    (171 . 516) (111 . -247) (102 . -247)) ((29 . 3) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) 
    (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) (200 . 43) 
    (201 . 385) (202 . 386) (203 . 46) (14 . 157) (32 . 4) (33 . 5) (34 . 6) 
    (181 . 387) (204 . 47) (115 . 158) (13 . 64) (224 . 388) (152 . 389) 
    (173 . 507) (170 . 508) (238 . 509) (236 . 510) (31 . 511) (228 . 512) 
    (167 . 513) (168 . 514) (169 . 515)) ((102 . -264) (67 . -264)) ((13 . 64)
    (238 . 506)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) 
    (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 201) (214 . 202) (213 . 209) (212 . 210) 
    (211 . 214) (210 . 223) (209 . 288) (177 . 505)) ((1 . -344)) ((78 . 503) 
    (106 . 312) (108 . 313) (148 . 504)) ((102 . -340) (109 . -340)) ((220 . 
    196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157
    ) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) 
    (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) 
    (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (110 . 242) (226 . 243) (163 . 502)) ((102 . 500) (109 . 501))
    ((102 . -271) (67 . -271)) ((14 . 157) (115 . 158) (236 . 499)) ((102 . 
    -269) (67 . -269)) ((1 . -81)) ((67 . 498)) ((220 . 196) (219 . 197) 
    (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) 
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) (226 . 322) 
    (235 . 496) (67 . 497)) ((67 . 495)) ((67 . 494)) ((13 . 64) (238 . 493)) 
    ((112 . 492)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200)
    (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (213 . 209) (212 . 210) 
    (236 . 211) (237 . 212) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (13 . 64) (15 . 163) (226 . 322) (3 . 48) (4 . 49) (5 . 50) 
    (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328) 
    (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (139 . 339) (140 . 340) 
    (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) 
    (147 . 347) (138 . 491)) ((112 . 490)) ((112 . 489)) ((112 . 488)) 
    ((5 . -370) (4 . -370) (1 . -370)) ((67 . 487) (102 . 465)) ((79 . 486)) 
    ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) (238 . 213) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (231 . 222) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (112 . 221) 
    (222 . 287) (220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) 
    (215 . 201) (214 . 202) (213 . 209) (212 . 210) (211 . 214) (210 . 223) 
    (209 . 288) (177 . 485)) ((79 . 484) (1 . -1)) ((13 . 64) (112 . 65) 
    (238 . 66) (99 . 67) (160 . 68) (161 . 69) (178 . 246) (164 . 71) (165 . 
    72) (166 . 73) (205 . 74) (67 . -87)) ((4 . -356) (5 . -356) (1 . -356)) 
    ((4 . -355) (5 . -355) (1 . -355)) ((4 . -354) (5 . -354) (1 . -354)) 
    ((4 . -353) (5 . -353) (1 . -353)) ((4 . -352) (5 . -352) (1 . -352)) 
    ((4 . -351) (5 . -351) (1 . -351)) ((4 . -350) (5 . -350) (1 . -350)) 
    ((4 . -349) (5 . -349) (1 . -349)) ((4 . -348) (5 . -348) (1 . -348)) 
    ((5 . -368) (4 . -368) (1 . -368)) ((5 . -367) (4 . -367) (1 . -367)) 
    ((4 . -365) (5 . -365) (1 . -365)) ((136 . 482) (220 . 196) (219 . 197) 
    (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) 
    (53 . 20) (56 . 21) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218
    ) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (173 . 22) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) 
    (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (199 . 42) (200 . 43) 
    (201 . 44) (202 . 45) (203 . 46) (222 . 229) (209 . 230) (13 . 64) 
    (15 . 163) (204 . 47) (226 . 322) (3 . 48) (4 . 49) (5 . 50) (162 . 323) 
    (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 
    330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) (110 . 165) (27 . 335) 
    (28 . 336) (238 . 337) (224 . 338) (139 . 339) (140 . 340) (141 . 341) 
    (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) 
    (207 . 53) (138 . 348) (134 . 349) (135 . 483) (109 . -364)) ((107 . 481))
    ((1 . -285)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) 
    (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216)
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) 
    (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) 
    (222 . 229) (209 . 230) (226 . 480)) ((107 . 479) (1 . -31)) ((1 . -286)) 
    ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) ((1 . -75)) 
    ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) ((1 . -70)) ((220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) 
    (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) 
    (226 . 478)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) 
    (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216)
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) 
    (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) 
    (222 . 229) (209 . 230) (226 . 322) (235 . 477)) ((111 . 472) (220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (213 . 209) (173 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34)
    (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (199 . 42) 
    (200 . 43) (201 . 44) (202 . 45) (203 . 46) (211 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) 
    (231 . 222) (204 . 47) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (222 . 229) (209 . 230) (224 . 473) (225 . 474) 
    (226 . 475) (229 . 476)) ((13 . 64) (238 . 471)) ((13 . 64) (238 . 470)) 
    ((1 . -14)) ((1 . -15)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (173 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) 
    (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35
    ) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) 
    (199 . 42) (200 . 43) (201 . 385) (202 . 386) (203 . 46) (181 . 387) 
    (204 . 47) (224 . 388) (152 . 389) (228 . 469) (220 . 196) (219 . 197) 
    (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) 
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) (226 . 322) 
    (235 . 383) (110 . 384)) ((1 . -25)) ((1 . -26)) ((1 . -27)) ((1 . -28)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) 
    (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) (200 . 43) (201 . 385) 
    (202 . 386) (203 . 46) (181 . 387) (204 . 47) (224 . 388) (152 . 389) 
    (228 . 468) (220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) 
    (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216)
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) 
    (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) 
    (222 . 229) (209 . 230) (226 . 322) (235 . 383) (110 . 384)) ((220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) 
    (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) 
    (226 . 322) (235 . 467)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 
    212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 201) (214 . 202) (213 . 209) (212 . 210) 
    (211 . 466)) ((111 . 464) (102 . 465)) ((234 . 463) (4 . -6) (5 . -6) 
    (1 . -6)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) 
    (200 . 43) (203 . 46) (204 . 79) (29 . 3) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) 
    (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (38 . 26) (39 . 27) 
    (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34)
    (197 . 35) (198 . 36) (58 . 37) (201 . 385) (202 . 386) (181 . 462) 
    (111 . -93) (102 . -93) (1 . -212)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22)
    (35 . 23) (36 . 24) (37 . 25) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (199 . 42) (200 . 43) (203 . 46) (204 . 78) (29 . 3) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) 
    (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (201 . 385) (202 . 
    386) (181 . 461) (111 . -91) (102 . -91) (1 . -210)) ((1 . -209)) (
    (111 . -310) (102 . -310)) ((108 . 412) (112 . 458) (99 . 67) (151 . 413) 
    (161 . 459) (223 . 460)) ((111 . 457)) ((1 . -291)) ((14 . 157) (115 . 158
    ) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64
    ) (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (214 . 202) 
    (213 . 209) (212 . 456)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 
    212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 201) (214 . 202) (213 . 455)) ((14 . 157) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (231 . 222) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (112 . 221) (222 . 287) 
    (220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) 
    (214 . 454)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) 
    (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 453)) ((14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211
    ) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) 
    (218 . 198) (217 . 199) (216 . 452)) ((14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211
    ) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) 
    (218 . 198) (217 . 199) (216 . 451)) ((14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211
    ) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) 
    (218 . 198) (217 . 450)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 
    212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 449)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) 
    (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 448)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) 
    (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 447)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) 
    (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 446)) 
    ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) (238 . 213) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (231 . 222) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (112 . 221) 
    (222 . 287) (220 . 196) (219 . 197) (218 . 445)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 196) 
    (219 . 444)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) 
    (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 443)) ((14 . 157) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (231 . 222) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (112 . 221) (222 . 287) 
    (220 . 442)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 212) 
    (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 441)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 440)) 
    ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) 
    (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) 
    (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (226 . 439)) ((1 . -292)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6)
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34)
    (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (199 . 42) (200 . 43) (201 . 44) (202 . 45) (203 . 46) (204 . 47
    ) (224 . 190) (154 . 437) (30 . 438)) ((220 . 196) (219 . 197) (218 . 198)
    (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (100 . 220) (112 . 221) 
    (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (222 . 229) (209 . 230) (226 . 432) (107 . 433) (60 . 434) 
    (38 . 26) (39 . 27) (40 . 28) (201 . 170) (156 . 171) (159 . 435) (99 . 
    436)) ((112 . 430) (108 . 431) (111 . -313) (102 . -313)) ((111 . -303) 
    (102 . -303)) ((13 . 64) (238 . 66) (160 . 68) (178 . 175) (108 . 412) 
    (112 . 415) (99 . 67) (151 . 413) (161 . 416) (223 . 426) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (36 . 24) (37 . 25) 
    (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) 
    (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) 
    (61 . 40) (62 . 76) (63 . 41) (199 . 427) (200 . 43) (201 . 44) (202 . 45)
    (203 . 46) (204 . 47) (224 . 190) (154 . 191) (155 . 192) (158 . 428) 
    (111 . 429)) ((13 . 64) (238 . 66) (160 . 167) (108 . 412) (112 . 415) 
    (151 . 425) (111 . -312) (102 . -312)) ((32 . 4) (33 . 5) (34 . 6) 
    (173 . 22) (35 . 23) (199 . 111) (188 . 424) (111 . -302) (102 . -302)) 
    ((1 . -293)) ((13 . 64) (238 . 423)) ((1 . -283)) ((116 . 422) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (36 . 24) (37 . 25) 
    (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) 
    (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) 
    (61 . 40) (63 . 41) (199 . 42) (200 . 43) (201 . 44) (202 . 45) (203 . 46)
    (204 . 47) (3 . 48) (4 . 49) (5 . 50) (6 . 51) (224 . 52) (207 . 53) 
    (67 . 54) (62 . 55) (140 . 56) (139 . 57) (186 . 58) (134 . 59) (118 . 60)
    (119 . 61) (109 . -427)) ((109 . 583)) ((111 . -308) (102 . -308)) 
    ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) (199 . 127) (111 . -305) 
    (102 . -305)) ((112 . 430) (108 . 431) (111 . -311) (102 . -311)) (
    (111 . 582)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (173 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) 
    (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36
    ) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) 
    (200 . 43) (201 . 44) (202 . 45) (203 . 46) (204 . 81) (13 . 64) (112 . 65
    ) (238 . 66) (99 . 67) (160 . 68) (161 . 69) (178 . 181) (1 . -97)) 
    ((111 . 581)) ((1 . -326)) ((111 . 579) (29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (173 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34)
    (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (199 . 42) (200 . 43) (201 . 44) (202 . 45) (203 . 46) (204 . 47
    ) (224 . 190) (154 . 191) (155 . 192) (158 . 580)) ((60 . 574) (107 . 575)
    (220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) 
    (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) 
    (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 576) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (226 . 577) (38 . 26) (39 . 27) (40 . 28) (201 . 170) (156 . 
    171) (159 . 578)) ((107 . 573)) ((1 . -330)) ((38 . 26) (39 . 27) (40 . 28
    ) (201 . 170) (156 . 171) (159 . 572)) ((60 . 569) (107 . 570) (220 . 196)
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) 
    (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) 
    (226 . 571)) ((107 . 568) (1 . -31)) ((102 . -301) (111 . -301)) ((111 . 
    -299)) ((107 . 567)) ((1 . -41)) ((1 . -40)) ((1 . -39)) ((99 . 406) 
    (94 . 407) (93 . 408) (1 . -44)) ((99 . 406) (94 . 407) (93 . 408) 
    (1 . -43)) ((98 . 404) (97 . 405) (1 . -47)) ((98 . 404) (97 . 405) 
    (1 . -46)) ((92 . 402) (91 . 403) (1 . -52)) ((92 . 402) (91 . 403) 
    (1 . -51)) ((92 . 402) (91 . 403) (1 . -50)) ((92 . 402) (91 . 403) 
    (1 . -49)) ((90 . 398) (89 . 399) (88 . 400) (87 . 401) (1 . -55)) 
    ((90 . 398) (89 . 399) (88 . 400) (87 . 401) (1 . -54)) ((86 . 396) 
    (85 . 397) (1 . -57)) ((100 . 395) (1 . -59)) ((84 . 394) (1 . -61)) 
    ((83 . 393) (1 . -63)) ((110 . 565) (14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211
    ) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 566)) ((108 . 412) 
    (112 . 458) (99 . 67) (151 . 413) (161 . 459) (223 . 426) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (173 . 22) (35 . 23) (36 . 24) (37 . 25) 
    (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) 
    (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) 
    (61 . 40) (62 . 76) (63 . 41) (199 . 42) (200 . 43) (201 . 44) (202 . 45) 
    (203 . 46) (204 . 47) (224 . 190) (154 . 191) (155 . 192) (158 . 428) 
    (111 . 429)) ((108 . 412) (112 . 458) (151 . 425) (111 . -312) (102 . -312
    )) ((111 . -309) (102 . -309)) ((1 . -211)) ((1 . -213)) ((220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (211 . 214) (95 . 215) (96 . 216) (97 . 217)
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (173 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) 
    (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36
    ) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (199 . 42) 
    (200 . 43) (201 . 44) (202 . 45) (203 . 46) (222 . 229) (209 . 230) 
    (13 . 64) (15 . 163) (204 . 47) (226 . 322) (3 . 48) (4 . 49) (5 . 50) 
    (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328) 
    (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (224 . 338) (139 . 339) 
    (140 . 340) (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) 
    (146 . 346) (147 . 347) (207 . 53) (138 . 348) (134 . 349) (135 . 350) 
    (233 . 564)) ((1 . -4)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209
    ) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) 
    (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (222 . 229) (209 . 230) (226 . 563)) ((82 . 392) (1 . -65)) 
    ((79 . 562) (102 . 465)) ((111 . 561)) ((111 . 560)) ((1 . -13)) ((1 . -12
    )) ((1 . -11)) ((108 . 412) (112 . 458) (99 . 67) (151 . 413) (161 . 459) 
    (223 . 559) (111 . -23) (102 . -23)) ((111 . -20) (102 . -20)) ((111 . -18
    ) (102 . -18)) ((111 . 557) (102 . 558)) ((107 . 556) (102 . 465)) 
    ((1 . -69)) ((1 . -290)) ((107 . 555)) ((1 . -284)) ((109 . 554)) (
    (4 . -366) (5 . -366) (1 . -366)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) 
    (35 . 23) (199 . 552) (220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (13 . 64) (15 . 163) (226 . 322) (3 . 48) (4 . 49) (5 . 50) 
    (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328) 
    (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (139 . 339) (140 . 340) 
    (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) 
    (147 . 347) (138 . 553)) ((79 . 551)) ((220 . 196) (219 . 197) (218 . 198)
    (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (213 . 209
    ) (212 . 210) (236 . 211) (237 . 212) (211 . 214) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) 
    (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) 
    (222 . 229) (209 . 230) (13 . 64) (15 . 163) (226 . 322) (3 . 48) (4 . 49)
    (5 . 50) (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328
    ) (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (139 . 339) (140 . 340) 
    (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) 
    (147 . 347) (138 . 550)) ((5 . -369) (4 . -369) (1 . -369)) ((220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) 
    (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) 
    (226 . 322) (235 . 549)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209
    ) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) 
    (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (222 . 229) (209 . 230) (226 . 322) (235 . 548)) ((220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) 
    (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) 
    (226 . 322) (235 . 547)) ((22 . 546)) ((220 . 196) (219 . 197) (218 . 198)
    (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (213 . 209) (173 . 22) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) 
    (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (212 . 210) (236 . 211) 
    (237 . 212) (238 . 213) (199 . 42) (200 . 43) (201 . 44) (202 . 45) 
    (203 . 46) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (204 . 47) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (224 . 338) 
    (222 . 229) (209 . 230) (207 . 53) (226 . 322) (134 . 542) (67 . 543) 
    (235 . 544) (133 . 545)) ((67 . 541)) ((5 . -383) (4 . -383) (1 . -383)) 
    ((5 . -384) (4 . -384) (1 . -384)) ((67 . 540) (102 . 465)) ((5 . -386) 
    (4 . -386) (1 . -386)) ((5 . -387) (4 . -387) (1 . -387)) ((79 . 536) 
    (126 . 537) (130 . 538) (111 . 539)) ((220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) 
    (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (222 . 229) (209 . 230) (110 . 242) (226 . 243) 
    (163 . 533) (106 . 312) (108 . 313) (148 . 314) (149 . 315) (150 . 534) 
    (109 . 535)) ((1 . -337)) ((102 . -339) (109 . -339)) ((1 . -343)) 
    ((1 . -345)) ((107 . 532)) ((1 . -347)) ((112 . -251) (1 . -240)) (
    (112 . 531)) ((112 . -252) (111 . -259) (102 . -259)) ((111 . -258) 
    (102 . -258)) ((111 . -257) (102 . -257)) ((111 . -256) (102 . -256)) 
    ((111 . -254) (102 . -254)) ((102 . 530) (111 . -253)) ((111 . 529)) 
    ((111 . -246) (102 . -246)) ((4 . -239) (5 . -239) (1 . -239)) ((1 . -182)
    ) ((32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) (199 . 111) (188 . 527)
    (13 . 64) (112 . 65) (238 . 66) (99 . 67) (160 . 68) (161 . 69) (79 . 299)
    (178 . 300) (179 . 301) (180 . 528)) ((32 . 4) (33 . 5) (34 . 6) (173 . 22
    ) (35 . 23) (199 . 127) (102 . -219) (67 . -219)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (236 . 211) (237 . 212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (231 . 222) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (112 . 221) (222 . 287) (220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (214 . 202) 
    (213 . 209) (212 . 210) (211 . 214) (210 . 223) (209 . 288) (177 . 526)) 
    ((102 . -221) (67 . -221)) ((6 . -199) (1 . -199)) ((1 . -185)) ((1 . -223
    )) ((102 . -220) (67 . -220)) ((13 . 64) (112 . 65) (238 . 66) (99 . 67) 
    (160 . 68) (161 . 69) (79 . 299) (178 . 300) (179 . 301) (180 . 620) 
    (32 . 4) (33 . 5) (34 . 6) (173 . 22) (35 . 23) (199 . 127)) ((102 . -215)
    (67 . -215)) ((111 . -249) (102 . -249)) ((29 . 3) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) (193 . 30) 
    (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (199 . 42) (200 . 43) 
    (201 . 385) (202 . 386) (203 . 46) (14 . 157) (32 . 4) (33 . 5) (34 . 6) 
    (181 . 387) (204 . 47) (115 . 158) (13 . 64) (224 . 388) (152 . 389) 
    (173 . 507) (170 . 508) (238 . 509) (236 . 510) (31 . 511) (228 . 512) 
    (167 . 619)) ((29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (35 . 23) (36 . 24) (37 . 25) (38 . 26) 
    (39 . 27) (40 . 28) (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) 
    (196 . 34) (197 . 35) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) 
    (62 . 76) (63 . 41) (199 . 42) (200 . 43) (201 . 385) (202 . 386) (203 . 
    46) (14 . 157) (32 . 4) (33 . 5) (34 . 6) (181 . 387) (204 . 47) (115 . 
    158) (13 . 64) (224 . 388) (152 . 389) (173 . 507) (170 . 508) (238 . 509)
    (236 . 510) (31 . 511) (228 . 512) (167 . 513) (168 . 514) (169 . 618)) 
    ((1 . -346)) ((102 . -342) (109 . -342)) ((220 . 196) (219 . 197) (218 . 
    198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158
    ) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64
    ) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) 
    (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (222 . 229) (209 . 230) (110 . 242) (226 . 243) 
    (163 . 617)) ((1 . -338)) ((14 . 157) (115 . 158) (108 . 614) (236 . 615) 
    (125 . 616) (1 . -397)) ((102 . 613) (111 . -396) (79 . -396)) ((111 . 609
    ) (79 . 610) (124 . 611) (129 . 612)) ((1 . -388)) ((5 . -385) (4 . -385) 
    (1 . -385)) ((5 . -382) (4 . -382) (1 . -382)) ((1 . -379)) ((1 . -378)) 
    ((67 . 608) (102 . 465)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209
    ) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) 
    (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (222 . 229) (209 . 230) (226 . 322) (235 . 606) (132 . 607) 
    (67 . -380)) ((112 . 605)) ((111 . 604) (102 . 465)) ((111 . 603) (102 . 
    465)) ((102 . 465) (111 . 602)) ((5 . -360) (4 . -360) (1 . -360)) 
    ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) 
    (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (213 . 209) (212 . 210) (236 . 211) (237 . 212)
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) (13 . 64) 
    (15 . 163) (226 . 322) (3 . 48) (4 . 49) (5 . 50) (162 . 323) (16 . 324) 
    (17 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) (23 . 
    331) (26 . 332) (67 . 333) (235 . 334) (110 . 165) (27 . 335) (28 . 336) 
    (238 . 337) (139 . 339) (140 . 340) (141 . 341) (142 . 342) (143 . 343) 
    (144 . 344) (145 . 345) (146 . 346) (147 . 347) (138 . 601)) ((220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (211 . 214
    ) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) 
    (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (222 . 229) (209 . 230) (13 . 64) (15 . 163) 
    (226 . 322) (3 . 48) (4 . 49) (5 . 50) (162 . 323) (16 . 324) (17 . 325) 
    (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) (23 . 331) (26 . 
    332) (67 . 333) (235 . 334) (110 . 165) (27 . 335) (28 . 336) (238 . 337) 
    (139 . 339) (140 . 340) (141 . 341) (142 . 342) (143 . 343) (144 . 344) 
    (145 . 345) (146 . 346) (147 . 347) (138 . 600)) ((5 . -357) (4 . -357) 
    (1 . -357)) ((5 . -361) (4 . -361) (6 . -361) (1 . -361)) ((1 . -289)) 
    ((1 . -9)) ((1 . -10)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (173 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) 
    (192 . 29) (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35
    ) (198 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) 
    (199 . 42) (200 . 43) (201 . 44) (202 . 45) (203 . 46) (204 . 47) (224 . 
    473) (225 . 598) (220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 
    200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216)
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) 
    (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) 
    (222 . 229) (209 . 230) (226 . 599)) ((111 . -22) (102 . -22)) ((110 . 565
    )) ((110 . 565) (1 . -29)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (236 . 211) (237 . 
    212) (238 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (231 . 222) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (112 . 221) (222 . 287) (220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 201) (214 . 202) (213 . 209) (212 . 210) 
    (211 . 214) (210 . 223) (209 . 597)) ((1 . -82)) ((232 . 596) (220 . 196) 
    (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (211 . 214) (95 . 215) (96 . 216) (97 . 217)
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (173 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (192 . 29) 
    (193 . 30) (194 . 31) (195 . 32) (57 . 33) (196 . 34) (197 . 35) (198 . 36
    ) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (199 . 42) 
    (200 . 43) (201 . 44) (202 . 45) (203 . 46) (222 . 229) (209 . 230) 
    (13 . 64) (15 . 163) (204 . 47) (226 . 322) (3 . 48) (4 . 49) (5 . 50) 
    (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328) 
    (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (224 . 338) (139 . 339) 
    (140 . 340) (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) 
    (146 . 346) (147 . 347) (207 . 53) (138 . 348) (134 . 349) (135 . 483) 
    (109 . -7)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) 
    (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216)
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) 
    (106 . 312) (108 . 313) (210 . 223) (101 . 224) (221 . 225) (103 . 226) 
    (104 . 227) (230 . 228) (148 . 314) (222 . 229) (209 . 230) (149 . 315) 
    (110 . 242) (226 . 243) (163 . 316) (150 . 317) (227 . 595)) ((1 . -37)) 
    ((1 . -288)) ((1 . -334)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199)
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209
    ) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) 
    (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (222 . 229) (209 . 230) (226 . 594)) ((1 . -328)) ((107 . 593)
    ) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201)
    (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) 
    (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (226 . 591) (107 . 592)) ((1 . -329)) ((38 . 26) (39 . 27) 
    (40 . 28) (201 . 170) (156 . 171) (159 . 590)) ((1 . -320)) ((107 . 589) 
    (1 . -31)) ((107 . 588)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209
    ) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) 
    (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (222 . 229) (209 . 230) (226 . 585) (107 . 586) (60 . 587)) 
    ((1 . -316)) ((111 . 584)) ((1 . -325)) ((1 . -314)) ((6 . -424) (5 . -424
    ) (4 . -424) (1 . -424)) ((1 . -315)) ((107 . 646)) ((1 . -318)) ((220 . 
    196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157
    ) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) 
    (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) 
    (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (226 . 645)) ((1 . -319)) ((1 . -324)) ((107 . 643) (220 . 196
    ) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) 
    (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) 
    (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) 
    (226 . 644)) ((107 . 642)) ((1 . -332)) ((1 . -327)) ((107 . 641)) 
    ((109 . 639) (102 . 640)) ((109 . 638)) ((1 . -67)) ((111 . -21) (102 . 
    -21)) ((111 . -19) (102 . -19)) ((5 . -358) (4 . -358) (1 . -358)) 
    ((5 . -359) (4 . -359) (1 . -359)) ((220 . 196) (219 . 197) (218 . 198) 
    (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (213 . 209
    ) (212 . 210) (236 . 211) (237 . 212) (211 . 214) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) 
    (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) 
    (222 . 229) (209 . 230) (13 . 64) (15 . 163) (226 . 322) (3 . 48) (4 . 49)
    (5 . 50) (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328
    ) (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (139 . 339) (140 . 340) 
    (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) 
    (147 . 347) (138 . 637)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (13 . 64) (15 . 163) (226 . 322) (3 . 48) (4 . 49) (5 . 50) 
    (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328) 
    (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (139 . 339) (140 . 340) 
    (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) 
    (147 . 347) (138 . 636)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (13 . 64) (15 . 163) (226 . 322) (3 . 48) (4 . 49) (5 . 50) 
    (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328) 
    (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (139 . 339) (140 . 340) 
    (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) 
    (147 . 347) (138 . 635)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (213 . 209
    ) (212 . 210) (236 . 211) (237 . 212) (238 . 213) (211 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 241) (100 . 220) (112 . 221) 
    (231 . 222) (210 . 223) (101 . 224) (221 . 225) (103 . 226) (104 . 227) 
    (230 . 228) (222 . 229) (209 . 230) (226 . 322) (235 . 634)) ((102 . 465) 
    (67 . -381) (111 . -381)) ((67 . 633)) ((1 . -377)) ((1 . -389)) ((14 . 
    157) (115 . 158) (108 . 630) (236 . 631) (123 . 632) (1 . -403)) ((102 . 
    629) (79 . -402) (111 . -402)) ((79 . 625) (122 . 626) (128 . 627) 
    (111 . 628)) ((14 . 157) (115 . 158) (108 . 614) (236 . 615) (125 . 624)) 
    ((13 . 64) (238 . 623)) ((112 . 622)) ((1 . -398)) ((102 . -341) (109 . 
    -341)) ((111 . 621)) ((111 . -255) (102 . -255)) ((102 . -216) (67 . -216)
    ) ((111 . -260) (102 . -260)) ((13 . 64) (238 . 664)) ((107 . 663)) 
    ((1 . -399)) ((14 . 157) (115 . 158) (236 . 662) (1 . -409)) ((102 . 661) 
    (111 . -408) (79 . -408)) ((111 . 657) (79 . 658) (121 . 659) (127 . 660))
    ((1 . -390)) ((14 . 157) (115 . 158) (108 . 630) (236 . 631) (123 . 656)) 
    ((13 . 64) (238 . 655)) ((112 . 654)) ((1 . -404)) ((220 . 196) (219 . 197
    ) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) 
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) (226 . 322) 
    (235 . 606) (132 . 653) (111 . -380)) ((111 . 652) (102 . 465)) ((5 . -374
    ) (4 . -374) (1 . -374)) ((5 . -373) (4 . -373) (1 . -373)) ((24 . 651) 
    (5 . -371) (4 . -371) (1 . -371)) ((111 . 650)) ((1 . -16)) ((109 . 649) 
    (220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) 
    (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) 
    (237 . 212) (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (110 . 242) (226 . 243) (163 . 533) (106 . 312) (108 . 313) 
    (148 . 314) (149 . 315) (150 . 534)) ((1 . -333)) ((1 . -331)) ((1 . -322)
    ) ((107 . 648)) ((107 . 647)) ((1 . -317)) ((1 . -323)) ((1 . -321)) 
    ((1 . -17)) ((1 . -5)) ((220 . 196) (219 . 197) (218 . 198) (217 . 199) 
    (216 . 200) (215 . 201) (14 . 157) (214 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (213 . 209) (212 . 
    210) (236 . 211) (237 . 212) (211 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) 
    (101 . 224) (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) 
    (209 . 230) (13 . 64) (15 . 163) (226 . 322) (3 . 48) (4 . 49) (5 . 50) 
    (162 . 323) (16 . 324) (17 . 325) (18 . 326) (19 . 327) (20 . 328) 
    (21 . 329) (22 . 330) (23 . 331) (26 . 332) (67 . 333) (235 . 334) 
    (110 . 165) (27 . 335) (28 . 336) (238 . 337) (139 . 339) (140 . 340) 
    (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) 
    (147 . 347) (138 . 675)) ((67 . 674)) ((111 . 673)) ((220 . 196) (219 . 
    197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202
    ) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) 
    (31 . 208) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) 
    (238 . 213) (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 241) (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) 
    (221 . 225) (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) 
    (226 . 322) (235 . 672)) ((107 . 671)) ((1 . -405)) ((1 . -391)) ((13 . 64
    ) (238 . 670) (111 . -413) (102 . -413)) ((102 . 669) (111 . -412)) 
    ((111 . 668)) ((14 . 157) (115 . 158) (236 . 667)) ((1 . -410)) ((14 . 157
    ) (115 . 158) (236 . 666)) ((111 . 665)) ((1 . -400)) ((112 . 680)) 
    ((1 . -411)) ((1 . -392)) ((13 . 64) (238 . 679)) ((111 . -414) (102 . 
    -414)) ((14 . 157) (115 . 158) (236 . 678)) ((111 . 677) (102 . 465)) 
    ((220 . 196) (219 . 197) (218 . 198) (217 . 199) (216 . 200) (215 . 201) 
    (14 . 157) (214 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (213 . 209) (212 . 210) (236 . 211) (237 . 212)
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) (13 . 64) 
    (15 . 163) (226 . 322) (3 . 48) (4 . 49) (5 . 50) (162 . 323) (16 . 324) 
    (17 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) (23 . 
    331) (26 . 332) (67 . 333) (235 . 334) (110 . 165) (27 . 335) (28 . 336) 
    (238 . 337) (139 . 339) (140 . 340) (141 . 341) (142 . 342) (143 . 343) 
    (144 . 344) (145 . 345) (146 . 346) (147 . 347) (138 . 676)) ((5 . -375) 
    (4 . -375) (1 . -375)) ((5 . -372) (4 . -372) (1 . -372)) ((5 . -376) 
    (4 . -376) (1 . -376)) ((1 . -406)) ((112 . 682)) ((111 . -415) (102 . 
    -415)) ((13 . 64) (238 . 681)) ((111 . 684)) ((220 . 196) (219 . 197) 
    (218 . 198) (217 . 199) (216 . 200) (215 . 201) (14 . 157) (214 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (213 . 209) (212 . 210) (236 . 211) (237 . 212) (238 . 213) 
    (211 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 241) 
    (100 . 220) (112 . 221) (231 . 222) (210 . 223) (101 . 224) (221 . 225) 
    (103 . 226) (104 . 227) (230 . 228) (222 . 229) (209 . 230) (226 . 322) 
    (235 . 683)) ((111 . 685) (102 . 465)) ((1 . -401)) ((1 . -407))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
