;; c99x-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 235) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Sat" . 44) ("_Accum" . 45) ("_Fract" . 46) ("_Complex" 
    . 47) ("double" . 48) ("float" . 49) ("char" . 50) ("unsigned" . 51) 
    ("long" . 52) ("signed" . 53) ("int" . 54) (imp . 55) ("short" . 56) 
    ("_Bool" . 57) ("void" . 58) ("typedef" . 59) ("static" . 60) ("register" 
    . 61) ("extern" . 62) ("auto" . 63) (reduce-on-semi . 64) (reduce-on-attr 
    . 65) (shift-on-attr . 66) (";" . 67) ("|=" . 68) ("^=" . 69) ("&=" . 70) 
    (">>=" . 71) ("<<=" . 72) ("%=" . 73) ("/=" . 74) ("*=" . 75) ("-=" . 76) 
    ("+=" . 77) ("=" . 78) (":" . 79) ("?" . 80) ("||" . 81) ("&&" . 82) 
    ("|" . 83) ("^" . 84) ("!=" . 85) ("==" . 86) (">=" . 87) ("<=" . 88) 
    (">" . 89) ("<" . 90) (">>" . 91) ("<<" . 92) ("%" . 93) ("/" . 94) 
    ("!" . 95) ("~" . 96) ("-" . 97) ("+" . 98) ("*" . 99) ("&" . 100) 
    ("sizeof" . 101) ("," . 102) ("--" . 103) ("++" . 104) ("->" . 105) 
    ("." . 106) ("]" . 107) ("[" . 108) ("}" . 109) ("{" . 110) (")" . 111) 
    ("(" . 112) ($error . 2) ($end . 114)))

(define c99x-ntab
  '((115 . string-literal-1) (116 . $P6) (117 . $P5) (118 . 
    function-definition) (119 . external-declaration) (120 . 
    external-declaration-list) (121 . asm-gotos-1) (122 . asm-clobbers-1) 
    (123 . asm-input) (124 . asm-inputs-1) (125 . asm-output) (126 . 
    asm-outputs-1) (127 . asm-gotos) (128 . asm-clobbers) (129 . asm-inputs) 
    (130 . asm-outputs) (131 . opt-asm-qualifiers) (132 . opt-expression) 
    (133 . initial-clause) (134 . declaration) (135 . block-item) (136 . $P4) 
    (137 . $P3) (138 . statement) (139 . cpp-statement) (140 . pragma) 
    (141 . asm-statement) (142 . jump-statement) (143 . iteration-statement) 
    (144 . selection-statement) (145 . expression-statement) (146 . 
    compound-statement) (147 . labeled-statement) (148 . designator) (149 . 
    designator-list) (150 . designation) (151 . direct-abstract-declarator) 
    (152 . specifier-qualifier-list/no-attr) (153 . identifier-list-1) 
    (154 . parameter-declaration) (155 . parameter-list) (156 . 
    type-qualifier-list-1) (157 . identifier-list) (158 . parameter-type-list)
    (159 . type-qualifier-list) (160 . direct-declarator) (161 . pointer) 
    (162 . asm-expression) (163 . initializer) (164 . init-declarator-1) 
    (165 . init-declarator) (166 . init-declarator-list-1) (167 . 
    attribute-expr) (168 . attr-expr-list-1) (169 . attr-expr-list) (170 . 
    attr-word) (171 . attribute) (172 . attribute-list-1) (173 . attr-name) 
    (174 . attribute-list) (175 . enumerator) (176 . enumerator-list) (177 . 
    constant-expression) (178 . declarator) (179 . struct-declarator-1) 
    (180 . struct-declarator) (181 . specifier-qualifier-list/no-attr-1) 
    (182 . specifier-qualifier-list-1) (183 . struct-declarator-list) (184 . 
    specifier-qualifier-list) (185 . struct-declaration-no-comment) (186 . 
    lone-comment) (187 . struct-declaration) (188 . attribute-specifiers) 
    (189 . struct-declaration-list) (190 . ident-like) (191 . opt-attr-specs) 
    (192 . typedef-name) (193 . enum-specifier) (194 . 
    struct-or-union-specifier) (195 . complex-type-specifier) (196 . 
    fixpt-type-specifier) (197 . float-type-specifier) (198 . 
    fixed-type-specifier) (199 . attribute-specifier) (200 . 
    function-specifier) (201 . type-qualifier) (202 . type-specifier) (203 . 
    storage-class-specifier) (204 . declaration-specifiers-1) (205 . 
    init-declarator-list) (206 . code-comment) (207 . declaration-no-comment) 
    (208 . assignment-operator) (209 . conditional-expression) (210 . 
    logical-or-expression) (211 . logical-and-expression) (212 . 
    bitwise-or-expression) (213 . bitwise-xor-expression) (214 . 
    bitwise-and-expression) (215 . equality-expression) (216 . 
    relational-expression) (217 . shift-expression) (218 . additive-expression
    ) (219 . multiplicative-expression) (220 . cast-expression) (221 . 
    unary-operator) (222 . unary-expression) (223 . abstract-declarator) 
    (224 . declaration-specifiers) (225 . arg-expr-hack) (226 . 
    assignment-expression) (227 . initializer-list) (228 . type-name) (229 . 
    argument-expression-list) (230 . postfix-expression) (231 . 
    primary-expression) (232 . $P2) (233 . block-item-list) (234 . $P1) 
    (235 . expression) (236 . string-literal) (237 . constant) (238 . 
    identifier) (239 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 1 3 1 1 1 
    1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 
    1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 2 4 3 3 2 5 4 
    5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 
    1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 1 2 3 4 7 1 1 2 3 4 
    7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99x-rto-v
  #(#f 231 231 231 231 231 234 232 230 230 230 230 230 230 230 230 230 230 
    229 229 229 229 225 225 222 222 222 222 222 222 221 221 221 221 221 221 
    220 220 219 219 219 219 218 218 218 217 217 217 216 216 216 216 216 215 
    215 215 214 214 213 213 212 212 211 211 210 210 209 209 226 226 208 208 
    208 208 208 208 208 208 208 208 208 235 235 177 134 134 207 207 224 204 
    204 204 204 204 204 204 204 204 204 203 203 203 203 203 202 202 202 202 
    202 202 202 202 202 198 198 198 198 198 198 198 198 198 198 198 198 198 
    198 198 198 198 198 198 198 198 198 198 198 198 198 197 197 197 195 195 
    195 195 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 
    196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 196 
    196 196 194 194 194 194 194 194 190 190 191 191 189 189 189 189 189 189 
    187 187 185 185 184 182 182 182 182 182 182 152 181 181 181 181 183 183 
    183 180 179 179 179 179 193 193 193 193 193 176 176 175 175 175 201 201 
    201 200 200 188 188 199 199 173 173 173 174 172 172 172 171 171 171 170 
    170 169 168 168 167 167 167 167 167 205 166 166 166 165 164 164 164 164 
    164 164 164 178 178 161 161 161 161 161 161 160 160 160 160 160 160 160 
    160 160 160 160 160 160 160 159 156 156 158 158 155 155 154 154 154 154 
    157 153 153 228 228 223 223 223 151 151 151 151 151 151 151 151 151 151 
    151 151 151 151 151 151 151 151 151 151 151 192 163 163 163 227 227 227 
    227 150 149 149 148 148 138 138 138 138 138 138 138 138 138 147 147 147 
    147 146 146 137 136 233 233 135 135 145 145 144 144 144 143 143 143 133 
    133 133 132 132 142 142 142 142 142 141 162 162 162 162 162 131 131 131 
    130 126 126 126 125 125 129 124 124 124 123 123 128 122 122 122 127 121 
    121 121 239 120 120 119 119 119 119 119 119 119 117 116 118 238 237 237 
    237 237 237 237 236 115 115 206 186 139 140 140))

(define c99x-pat-v
  #(((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21)
    (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (226 . 39) (235 . 40)) ((1 . -38)) 
    ((99 . 136) (94 . 137) (93 . 138) (1 . -42)) ((98 . 134) (97 . 135) 
    (1 . -45)) ((92 . 132) (91 . 133) (1 . -48)) ((90 . 128) (89 . 129) 
    (88 . 130) (87 . 131) (1 . -53)) ((86 . 126) (85 . 127) (1 . -56)) 
    ((1 . -437)) ((100 . 125) (1 . -58)) ((14 . 124) (1 . -436)) ((1 . -435)) 
    ((1 . -434)) ((1 . -433)) ((1 . -432)) ((1 . -431)) ((1 . -430)) ((1 . 
    -429)) ((84 . 123) (1 . -60)) ((83 . 122) (1 . -62)) ((1 . -3)) ((1 . -2))
    ((1 . -1)) ((82 . 121) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((1 . -31)) ((1 . -30)) ((220 . 1) (219 . 2) (218 . 3) 
    (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 
    38) (226 . 39) (235 . 69) (110 . 70) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (173 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) 
    (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101
    ) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) (60 . 107) 
    (61 . 108) (62 . 109) (63 . 110) (199 . 111) (200 . 112) (201 . 113) 
    (202 . 114) (203 . 115) (181 . 116) (204 . 117) (224 . 118) (152 . 119) 
    (228 . 120)) ((1 . -8)) ((80 . 67) (81 . 68) (1 . -66)) ((14 . 7) (115 . 9
    ) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35
    ) (230 . 36) (222 . 65) (112 . 66)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) 
    (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 
    29) (222 . 63) (220 . 64)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12)
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 60) 
    (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 
    62)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 60) (231 . 30) (101 . 32) 
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 61)) ((108 . 54) 
    (112 . 55) (106 . 56) (105 . 57) (104 . 58) (103 . 59) (1 . -24)) (
    (68 . 42) (69 . 43) (70 . 44) (71 . 45) (72 . 46) (73 . 47) (74 . 48) 
    (75 . 49) (76 . 50) (77 . 51) (78 . 52) (208 . 53) (1 . -36)) ((1 . -68)) 
    ((1 . -81)) ((102 . 41) (114 . 0)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4
    ) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) 
    (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32)
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (226 . 
    224)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) (
    (1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) ((1 . -70)) 
    ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21)
    (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (226 . 223)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30)
    (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 
    37) (209 . 38) (226 . 39) (235 . 222)) ((111 . 217) (220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (213 . 17) (173 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) 
    (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) 
    (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (199 . 111) 
    (200 . 112) (201 . 163) (202 . 164) (203 . 115) (211 . 22) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) 
    (204 . 117) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) 
    (230 . 36) (222 . 37) (209 . 38) (224 . 218) (225 . 219) (226 . 220) 
    (229 . 221)) ((13 . 16) (238 . 216)) ((13 . 16) (238 . 215)) ((1 . -14)) 
    ((1 . -15)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) 
    (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) 
    (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (199 . 111) (200 . 112) (201 . 113) (202 . 114) (203 . 115) 
    (181 . 116) (204 . 117) (224 . 118) (152 . 119) (228 . 214) (220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (222 . 37) (209 . 38) (226 . 39) (235 . 69) (110 . 70)) ((1 . -25)) 
    ((1 . -26)) ((1 . -36)) ((1 . -27)) ((1 . -28)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 111) (200 . 112) 
    (201 . 113) (202 . 114) (203 . 115) (181 . 116) (204 . 117) (224 . 118) 
    (152 . 119) (228 . 213) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) 
    (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (226 . 39) 
    (235 . 69) (110 . 70)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) 
    (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (226 . 39) 
    (235 . 212)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) 
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 1
    ) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (214 . 8) (213 . 17) 
    (212 . 18) (211 . 211)) ((111 . 210) (102 . 41)) ((234 . 209) (4 . -6) 
    (5 . -6) (1 . -6)) ((1 . -335)) ((5 . -243) (4 . -243) (1 . -243)) 
    ((5 . -242) (4 . -242) (1 . -242)) ((5 . -241) (4 . -241) (1 . -241)) 
    ((110 . 205) (13 . 16) (29 . 71) (192 . 206) (238 . 207) (190 . 208)) 
    ((32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 201) (188 . 202
    ) (191 . 204) (1 . -190)) ((32 . 72) (33 . 73) (34 . 74) (173 . 90) 
    (35 . 91) (199 . 201) (188 . 202) (191 . 203) (1 . -190)) ((46 . 195) 
    (56 . 196) (45 . 197) (52 . 198) (53 . 199) (51 . 200)) ((1 . -156)) 
    ((1 . -147)) ((1 . -142)) ((47 . 194) (1 . -140)) ((47 . 193) (1 . -139)) 
    ((1 . -136)) ((54 . 187) (50 . 188) (46 . 189) (56 . 190) (45 . 191) 
    (52 . 192) (1 . -131)) ((54 . 182) (52 . 183) (48 . 184) (46 . 185) 
    (45 . 186) (1 . -120)) ((1 . -117)) ((54 . 176) (50 . 177) (46 . 178) 
    (56 . 179) (45 . 180) (52 . 181) (1 . -118)) ((54 . 173) (46 . 174) 
    (45 . 175) (1 . -113)) ((4 . -240) (5 . -240) (1 . -240)) ((112 . 172)) 
    ((1 . -236)) ((1 . -235)) ((1 . -234)) ((1 . -233)) ((1 . -232)) ((1 . 
    -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) 
    ((1 . -106)) ((1 . -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . 
    -101)) ((1 . -100)) ((1 . -99)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) 
    (56 . 89) (173 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) 
    (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 
    102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (199 . 111) (200 . 112) (201 . 163) (202 . 164) 
    (203 . 115) (204 . 171) (1 . -97)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74
    ) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) 
    (56 . 89) (173 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) 
    (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 
    102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (199 . 111) (200 . 112) (201 . 163) (202 . 164) 
    (203 . 115) (204 . 170) (1 . -95)) ((32 . 72) (33 . 73) (34 . 74) (173 . 
    90) (35 . 91) (36 . 92) (37 . 93) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (199 . 111) (200 . 112) (203 . 115) (204 . 168) 
    (29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) 
    (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) 
    (58 . 105) (201 . 113) (202 . 114) (181 . 169) (111 . -93) (102 . -93) 
    (1 . -212)) ((32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (36 . 92) 
    (37 . 93) (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 
    111) (200 . 112) (203 . 115) (204 . 166) (29 . 71) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (38 . 94) 
    (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101
    ) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (201 . 113) (202 . 114) 
    (181 . 167) (111 . -91) (102 . -91) (1 . -210)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 111) (200 . 112) 
    (201 . 163) (202 . 164) (203 . 115) (204 . 165) (1 . -89)) ((1 . -209)) 
    ((1 . -88)) ((111 . -310) (102 . -310)) ((108 . 157) (112 . 158) (99 . 159
    ) (151 . 160) (161 . 161) (223 . 162)) ((111 . 156)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35
    ) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 2) (218 . 3) (217 . 4)
    (216 . 5) (215 . 6) (214 . 8) (213 . 17) (212 . 155)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35
    ) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 2) (218 . 3) (217 . 4)
    (216 . 5) (215 . 6) (214 . 8) (213 . 154)) ((14 . 7) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) 
    (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (112 . 29) (222 . 63) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5
    ) (215 . 6) (214 . 153)) ((1 . -438)) ((14 . 7) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) 
    (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (112 . 29) (222 . 63) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5
    ) (215 . 152)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) 
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 1
    ) (219 . 2) (218 . 3) (217 . 4) (216 . 151)) ((14 . 7) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) 
    (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (112 . 29) (222 . 63) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 
    150)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) 
    (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 2)
    (218 . 3) (217 . 149)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 
    63) (220 . 1) (219 . 2) (218 . 3) (217 . 148)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35
    ) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 2) (218 . 3) (217 . 
    147)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) 
    (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 2)
    (218 . 3) (217 . 146)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 
    63) (220 . 1) (219 . 2) (218 . 145)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11)
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) 
    (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 
    29) (222 . 63) (220 . 1) (219 . 2) (218 . 144)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35
    ) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 143)) ((14 . 7) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34)
    (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 142)) 
    ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) 
    (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 141)) 
    ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) 
    (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 140)) 
    ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) 
    (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 139)) 
    ((1 . -41)) ((1 . -40)) ((1 . -39)) ((99 . 136) (94 . 137) (93 . 138) 
    (1 . -44)) ((99 . 136) (94 . 137) (93 . 138) (1 . -43)) ((98 . 134) 
    (97 . 135) (1 . -47)) ((98 . 134) (97 . 135) (1 . -46)) ((92 . 132) 
    (91 . 133) (1 . -52)) ((92 . 132) (91 . 133) (1 . -51)) ((92 . 132) 
    (91 . 133) (1 . -50)) ((92 . 132) (91 . 133) (1 . -49)) ((90 . 128) 
    (89 . 129) (88 . 130) (87 . 131) (1 . -55)) ((90 . 128) (89 . 129) 
    (88 . 130) (87 . 131) (1 . -54)) ((86 . 126) (85 . 127) (1 . -57)) 
    ((100 . 125) (1 . -59)) ((84 . 123) (1 . -61)) ((83 . 122) (1 . -63)) 
    ((110 . 324) (14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) 
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 
    325)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) 
    (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) 
    (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (226 . 319) (107 . 320) (60 . 321) 
    (38 . 94) (39 . 95) (40 . 96) (201 . 308) (156 . 309) (159 . 322) (99 . 
    323)) ((108 . 157) (112 . 158) (99 . 159) (151 . 160) (161 . 161) (223 . 
    313) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77)
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) 
    (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) 
    (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) 
    (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 
    111) (200 . 112) (201 . 163) (202 . 164) (203 . 115) (204 . 117) (224 . 
    314) (154 . 315) (155 . 316) (158 . 317) (111 . 318)) ((38 . 94) (39 . 95)
    (40 . 96) (201 . 308) (156 . 309) (159 . 310) (32 . 72) (33 . 73) (34 . 74
    ) (173 . 90) (35 . 91) (199 . 201) (188 . 311) (99 . 159) (161 . 312) 
    (1 . -280)) ((112 . 306) (108 . 307) (111 . -313) (102 . -313)) ((108 . 
    157) (112 . 158) (151 . 305) (111 . -312) (102 . -312)) ((111 . -309) 
    (102 . -309)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76)
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) 
    (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) 
    (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (199 . 111) (200 . 112) (201 . 163) (202 . 164) (203 . 115) 
    (204 . 168) (1 . -93)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (173 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) 
    (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) 
    (197 . 103) (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (199 . 111) (200 . 112) (201 . 163) (202 . 164) 
    (203 . 115) (204 . 166) (1 . -91)) ((1 . -90)) ((1 . -92)) ((1 . -211)) 
    ((1 . -94)) ((1 . -213)) ((1 . -96)) ((1 . -98)) ((112 . 304)) ((1 . -114)
    ) ((1 . -146)) ((1 . -155)) ((1 . -119)) ((1 . -137)) ((1 . -150)) 
    ((45 . 301) (46 . 302) (54 . 303) (1 . -115)) ((1 . -159)) ((45 . 297) 
    (46 . 298) (52 . 299) (54 . 300) (1 . -122)) ((1 . -121)) ((54 . 296) 
    (1 . -124)) ((47 . 295) (1 . -141)) ((1 . -148)) ((1 . -157)) ((1 . -130))
    ((1 . -138)) ((1 . -153)) ((45 . 292) (46 . 293) (54 . 294) (1 . -129)) 
    ((1 . -162)) ((45 . 288) (46 . 289) (52 . 290) (54 . 291) (1 . -133)) 
    ((1 . -143)) ((1 . -144)) ((1 . -165)) ((45 . 286) (46 . 287)) ((1 . -174)
    ) ((45 . 284) (46 . 285)) ((45 . 280) (52 . 281) (46 . 282) (56 . 283)) 
    ((45 . 276) (52 . 277) (46 . 278) (56 . 279)) ((1 . -237)) ((32 . 72) 
    (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 275) (1 . -191)) ((110 . 
    273) (13 . 16) (29 . 71) (192 . 206) (238 . 207) (190 . 274)) ((110 . 271)
    (13 . 16) (29 . 71) (192 . 206) (238 . 207) (190 . 272)) ((13 . 16) 
    (238 . 268) (175 . 269) (176 . 270)) ((1 . -189)) ((1 . -188)) ((110 . 267
    ) (1 . -226)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6)
    (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (54 . 87) (53 . 88) (56 . 89) (211 . 22) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (173 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) 
    (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) 
    (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (199 . 111) (200 . 112) (201 . 163) (202 . 164) (203 . 115) (222 . 37)
    (209 . 38) (13 . 16) (15 . 232) (204 . 117) (226 . 39) (3 . 233) (4 . 234)
    (5 . 235) (162 . 236) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 
    241) (21 . 242) (22 . 243) (23 . 244) (26 . 245) (67 . 246) (235 . 247) 
    (110 . 248) (27 . 249) (28 . 250) (238 . 251) (224 . 252) (139 . 253) 
    (140 . 254) (141 . 255) (142 . 256) (143 . 257) (144 . 258) (145 . 259) 
    (146 . 260) (147 . 261) (207 . 262) (138 . 263) (134 . 264) (135 . 265) 
    (233 . 266)) ((1 . -4)) ((82 . 121) (1 . -65)) ((79 . 231) (102 . 41)) 
    ((111 . 230)) ((111 . 229)) ((1 . -13)) ((1 . -12)) ((1 . -11)) ((108 . 
    157) (112 . 158) (99 . 159) (151 . 160) (161 . 161) (223 . 228) (111 . -23
    ) (102 . -23)) ((111 . -20) (102 . -20)) ((111 . -18) (102 . -18)) 
    ((111 . 226) (102 . 227)) ((107 . 225) (102 . 41)) ((1 . -69)) ((1 . -82))
    ((1 . -9)) ((1 . -10)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (173 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) 
    (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) 
    (197 . 103) (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (199 . 111) (200 . 112) (201 . 163) (202 . 164) 
    (203 . 115) (204 . 117) (224 . 218) (225 . 429) (220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30)
    (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 
    37) (209 . 38) (226 . 430)) ((111 . -22) (102 . -22)) ((110 . 324)) 
    ((110 . 324) (1 . -29)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 
    63) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (214 . 8) 
    (213 . 17) (212 . 18) (211 . 22) (210 . 31) (209 . 428)) ((19 . 425) 
    (39 . 426) (131 . 427) (112 . -393)) ((112 . 424)) ((5 . -442) (4 . -442) 
    (1 . -442)) ((5 . -441) (4 . -441) (1 . -441)) ((67 . 423)) ((220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (222 . 37) (209 . 38) (226 . 39) (235 . 421) (67 . 422)) ((67 . 420)) 
    ((67 . 419)) ((13 . 16) (238 . 418)) ((112 . 417)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (211 . 22) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32)
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (13 . 16
    ) (15 . 232) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236) (16 . 
    237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) 
    (23 . 244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) (27 . 249) 
    (28 . 250) (238 . 251) (139 . 253) (140 . 254) (141 . 255) (142 . 256) 
    (143 . 257) (144 . 258) (145 . 259) (146 . 260) (147 . 261) (138 . 416)) 
    ((112 . 415)) ((112 . 414)) ((112 . 413)) ((5 . -370) (4 . -370) (1 . -370
    )) ((67 . 412) (102 . 41)) ((137 . 410) (109 . 411) (4 . -363) (5 . -363) 
    (1 . -363)) ((79 . 409)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 
    63) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (214 . 8) 
    (213 . 17) (212 . 18) (211 . 22) (210 . 31) (209 . 407) (177 . 408)) 
    ((79 . 406) (1 . -1)) ((13 . 16) (112 . 399) (238 . 345) (99 . 159) 
    (160 . 346) (161 . 400) (178 . 401) (164 . 402) (165 . 403) (166 . 404) 
    (205 . 405) (67 . -87)) ((4 . -356) (5 . -356) (1 . -356)) ((4 . -355) 
    (5 . -355) (1 . -355)) ((4 . -354) (5 . -354) (1 . -354)) ((4 . -353) 
    (5 . -353) (1 . -353)) ((4 . -352) (5 . -352) (1 . -352)) ((4 . -351) 
    (5 . -351) (1 . -351)) ((4 . -350) (5 . -350) (1 . -350)) ((4 . -349) 
    (5 . -349) (1 . -349)) ((4 . -348) (5 . -348) (1 . -348)) ((67 . 398)) 
    ((5 . -368) (4 . -368) (1 . -368)) ((5 . -367) (4 . -367) (1 . -367)) 
    ((4 . -365) (5 . -365) (1 . -365)) ((232 . 396) (220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) 
    (56 . 89) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (231 . 30) (173 . 90) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (210 . 31) (101 . 32) (221 . 
    33) (103 . 34) (104 . 35) (230 . 36) (199 . 111) (200 . 112) (201 . 163) 
    (202 . 164) (203 . 115) (222 . 37) (209 . 38) (13 . 16) (15 . 232) 
    (204 . 117) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236) (16 . 237
    ) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) 
    (23 . 244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) (27 . 249) 
    (28 . 250) (238 . 251) (224 . 252) (139 . 253) (140 . 254) (141 . 255) 
    (142 . 256) (143 . 257) (144 . 258) (145 . 259) (146 . 260) (147 . 261) 
    (207 . 262) (138 . 263) (134 . 264) (135 . 397) (109 . -7)) ((13 . 16) 
    (238 . 268) (175 . 269) (176 . 395)) ((32 . 72) (33 . 73) (34 . 74) 
    (173 . 90) (35 . 91) (199 . 201) (188 . 393) (78 . 394) (109 . -229) 
    (102 . -229)) ((109 . -227) (102 . -227)) ((109 . 391) (102 . 392)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (199 . 378) 
    (201 . 379) (202 . 380) (182 . 381) (184 . 382) (6 . 383) (185 . 384) 
    (67 . 385) (186 . 386) (187 . 387) (189 . 390)) ((110 . 389) (1 . -187)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (199 . 378) 
    (201 . 379) (202 . 380) (182 . 381) (184 . 382) (6 . 383) (185 . 384) 
    (67 . 385) (186 . 386) (187 . 387) (189 . 388)) ((110 . 377) (1 . -184)) 
    ((1 . -238)) ((1 . -180)) ((46 . 375) (45 . 376)) ((1 . -171)) ((46 . 373)
    (45 . 374)) ((1 . -177)) ((46 . 371) (45 . 372)) ((1 . -168)) ((46 . 369) 
    (45 . 370)) ((1 . -175)) ((1 . -166)) ((1 . -173)) ((1 . -164)) ((1 . -163
    )) ((1 . -154)) ((54 . 368) (1 . -135)) ((1 . -132)) ((1 . -161)) (
    (1 . -152)) ((1 . -128)) ((1 . -145)) ((1 . -125)) ((1 . -160)) ((1 . -151
    )) ((54 . 367) (1 . -126)) ((1 . -123)) ((1 . -158)) ((1 . -149)) (
    (1 . -116)) ((13 . 16) (32 . 72) (33 . 73) (34 . 74) (238 . 360) (173 . 
    361) (40 . 362) (170 . 363) (171 . 364) (172 . 365) (174 . 366)) ((112 . 
    306) (108 . 307) (111 . -311) (102 . -311)) ((111 . 358) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) (36 . 92) 
    (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) 
    (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) 
    (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 111) 
    (200 . 112) (201 . 163) (202 . 164) (203 . 115) (204 . 117) (224 . 314) 
    (154 . 315) (155 . 316) (158 . 359)) ((60 . 353) (107 . 354) (220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 355) (100 . 28) (112 . 29)
    (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (222 . 37) (209 . 38) (226 . 356) (38 . 94) (39 . 95) (40 . 96) 
    (201 . 308) (156 . 309) (159 . 357)) ((1 . -296)) ((38 . 94) (39 . 95) 
    (40 . 96) (201 . 352) (1 . -295)) ((99 . 159) (161 . 351) (1 . -276)) 
    ((32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 275) (99 . 159)
    (161 . 350) (1 . -278)) ((1 . -279)) ((111 . 349)) ((108 . 157) (151 . 160
    ) (223 . 343) (13 . 16) (112 . 344) (238 . 345) (99 . 159) (160 . 346) 
    (161 . 347) (178 . 348) (111 . -304) (102 . -304)) ((102 . -300) (111 . 
    -300)) ((102 . 342) (111 . -298)) ((111 . 341)) ((1 . -326)) ((107 . 340))
    ((1 . -330)) ((38 . 94) (39 . 95) (40 . 96) (201 . 308) (156 . 309) 
    (159 . 339)) ((60 . 336) (107 . 337) (220 . 1) (219 . 2) (218 . 3) 
    (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 
    38) (226 . 338)) ((107 . 335) (1 . -31)) ((220 . 1) (219 . 2) (218 . 3) 
    (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (106 . 326)
    (108 . 327) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) 
    (230 . 36) (148 . 328) (222 . 37) (209 . 38) (149 . 329) (110 . 330) 
    (226 . 331) (163 . 332) (150 . 333) (227 . 334)) ((1 . -37)) ((13 . 16) 
    (238 . 506)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) 
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 1
    ) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (214 . 8) (213 . 17) 
    (212 . 18) (211 . 22) (210 . 31) (209 . 407) (177 . 505)) ((1 . -344)) 
    ((78 . 503) (106 . 326) (108 . 327) (148 . 504)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30)
    (106 . 326) (108 . 327) (210 . 31) (101 . 32) (221 . 33) (103 . 34) 
    (104 . 35) (230 . 36) (148 . 328) (222 . 37) (209 . 38) (149 . 329) 
    (110 . 330) (226 . 331) (163 . 332) (150 . 333) (227 . 502)) ((1 . -336)) 
    ((109 . -340) (102 . -340)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) 
    (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) 
    (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32)
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (110 . 
    330) (226 . 331) (163 . 501)) ((109 . 499) (102 . 500)) ((1 . -334)) 
    ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21)
    (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (226 . 498)) ((1 . -328)) ((107 . 497
    )) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21)
    (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (226 . 495) (107 . 496)) ((1 . -329))
    ((1 . -325)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) 
    (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) 
    (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (199 . 111) (200 . 112) (201 . 163) (202 . 164) (203 . 115) 
    (204 . 117) (224 . 314) (154 . 493) (30 . 494)) ((111 . -303) (102 . -303)
    ) ((13 . 16) (238 . 345) (160 . 346) (178 . 453) (108 . 157) (112 . 344) 
    (99 . 159) (151 . 160) (161 . 347) (223 . 313) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 492) (200 . 112) 
    (201 . 163) (202 . 164) (203 . 115) (204 . 117) (224 . 314) (154 . 315) 
    (155 . 316) (158 . 317) (111 . 318)) ((1 . -281)) ((108 . 490) (112 . 491)
    (1 . -274)) ((13 . 16) (238 . 345) (160 . 452) (108 . 157) (112 . 344) 
    (151 . 305) (111 . -312) (102 . -312)) ((32 . 72) (33 . 73) (34 . 74) 
    (173 . 90) (35 . 91) (199 . 201) (188 . 489) (111 . -302) (102 . -302)) 
    ((1 . -314)) ((1 . -277)) ((1 . -275)) ((1 . -297)) ((38 . 94) (39 . 95) 
    (40 . 96) (201 . 308) (156 . 309) (159 . 488)) ((1 . -320)) ((107 . 487) 
    (1 . -31)) ((107 . 486)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5
    ) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (226 . 483) 
    (107 . 484) (60 . 485)) ((1 . -316)) ((111 . 482)) ((1 . -252)) ((1 . -251
    )) ((111 . -250) (102 . -250)) ((112 . 481) (111 . -248) (102 . -248)) 
    ((111 . -245) (102 . -245)) ((102 . 480) (111 . -244)) ((111 . 479)) 
    ((1 . -127)) ((1 . -134)) ((1 . -167)) ((1 . -176)) ((1 . -169)) ((1 . 
    -178)) ((1 . -170)) ((1 . -179)) ((1 . -172)) ((1 . -181)) ((29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) (38 . 94) 
    (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101
    ) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (199 . 378) (201 . 379) 
    (202 . 380) (182 . 381) (184 . 382) (6 . 383) (185 . 384) (67 . 385) 
    (186 . 386) (187 . 387) (189 . 478)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (173 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) 
    (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) 
    (197 . 103) (198 . 104) (58 . 105) (199 . 378) (201 . 379) (202 . 380) 
    (182 . 477) (1 . -207)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75)
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (173 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) 
    (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) 
    (58 . 105) (199 . 378) (201 . 379) (202 . 380) (182 . 476) (1 . -205)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (199 . 378) 
    (201 . 379) (202 . 380) (182 . 475) (1 . -203)) ((1 . -202)) ((13 . 16) 
    (112 . 399) (238 . 345) (99 . 159) (160 . 346) (161 . 400) (79 . 470) 
    (178 . 471) (179 . 472) (180 . 473) (183 . 474) (67 . -201)) ((6 . -440) 
    (1 . -440)) ((67 . 469)) ((6 . -196) (1 . -196)) ((6 . -193) (1 . -193)) 
    ((6 . -192) (1 . -192)) ((109 . 468) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (173 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) 
    (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) 
    (197 . 103) (198 . 104) (58 . 105) (199 . 378) (201 . 379) (202 . 380) 
    (182 . 381) (184 . 382) (185 . 384) (187 . 464) (6 . 383) (186 . 465) 
    (67 . 466)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) 
    (35 . 91) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) 
    (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) 
    (199 . 378) (201 . 379) (202 . 380) (182 . 381) (184 . 382) (6 . 383) 
    (185 . 384) (67 . 385) (186 . 386) (187 . 387) (189 . 467)) ((109 . 463) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (199 . 378) 
    (201 . 379) (202 . 380) (182 . 381) (184 . 382) (185 . 384) (187 . 464) 
    (6 . 383) (186 . 465) (67 . 466)) ((1 . -224)) ((109 . 461) (13 . 16) 
    (238 . 268) (175 . 462)) ((32 . 72) (33 . 73) (34 . 74) (173 . 90) 
    (35 . 91) (199 . 275) (109 . -230) (102 . -230)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35
    ) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 2) (218 . 3) (217 . 4)
    (216 . 5) (215 . 6) (214 . 8) (213 . 17) (212 . 18) (211 . 22) (210 . 31) 
    (209 . 407) (177 . 460)) ((102 . 458) (109 . 459)) ((109 . 457)) ((4 . 
    -366) (5 . -366) (1 . -366)) ((7 . 455) (206 . 456) (4 . -84) (5 . -84) 
    (1 . -84)) ((13 . 16) (112 . 399) (238 . 345) (99 . 159) (160 . 346) 
    (161 . 400) (178 . 453) (32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91)
    (199 . 454)) ((13 . 16) (112 . 399) (238 . 345) (160 . 452)) ((78 . 449) 
    (32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 201) (188 . 450)
    (15 . 232) (162 . 451) (102 . -266) (67 . -266)) ((102 . -265) (67 . -265)
    ) ((102 . -262) (67 . -262)) ((102 . 448) (67 . -261)) ((67 . -86)) 
    ((32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 446) (220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (211 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 
    38) (13 . 16) (15 . 232) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 
    236) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) 
    (22 . 243) (23 . 244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) 
    (27 . 249) (28 . 250) (238 . 251) (139 . 253) (140 . 254) (141 . 255) 
    (142 . 256) (143 . 257) (144 . 258) (145 . 259) (146 . 260) (147 . 261) 
    (138 . 447)) ((1 . -83)) ((79 . 445)) ((220 . 1) (219 . 2) (218 . 3) 
    (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (213 . 17) (212 . 18) 
    (236 . 19) (237 . 20) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (13 . 16) 
    (15 . 232) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236) (16 . 237)
    (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 
    244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) (27 . 249) (28 . 250) 
    (238 . 251) (139 . 253) (140 . 254) (141 . 255) (142 . 256) (143 . 257) 
    (144 . 258) (145 . 259) (146 . 260) (147 . 261) (138 . 444)) ((220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (173 . 90) (35 . 91) (36 . 92) 
    (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) 
    (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) 
    (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (210 . 31) (101 . 
    32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (199 . 111) (200 . 112) 
    (201 . 163) (202 . 164) (203 . 115) (222 . 37) (209 . 38) (13 . 16) 
    (15 . 232) (204 . 117) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236
    ) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) 
    (22 . 243) (23 . 244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) 
    (27 . 249) (28 . 250) (238 . 251) (224 . 252) (139 . 253) (140 . 254) 
    (141 . 255) (142 . 256) (143 . 257) (144 . 258) (145 . 259) (146 . 260) 
    (147 . 261) (207 . 262) (138 . 263) (134 . 264) (135 . 265) (233 . 443)) 
    ((5 . -362) (4 . -362) (1 . -362)) ((5 . -369) (4 . -369) (1 . -369)) 
    ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21)
    (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (226 . 39) (235 . 442)) ((220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (222 . 37) (209 . 38) (226 . 39) (235 . 441)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30)
    (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 
    37) (209 . 38) (226 . 39) (235 . 440)) ((22 . 439)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (213 . 17) (173 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) 
    (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) 
    (198 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (199 . 111) 
    (200 . 112) (201 . 163) (202 . 164) (203 . 115) (211 . 22) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) 
    (204 . 117) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) 
    (230 . 36) (224 . 252) (222 . 37) (209 . 38) (207 . 262) (226 . 39) 
    (134 . 435) (67 . 436) (235 . 437) (133 . 438)) ((67 . 434)) ((5 . -383) 
    (4 . -383) (1 . -383)) ((5 . -384) (4 . -384) (1 . -384)) ((67 . 433) 
    (102 . 41)) ((5 . -386) (4 . -386) (1 . -386)) ((5 . -387) (4 . -387) 
    (1 . -387)) ((14 . 7) (115 . 9) (236 . 432)) ((112 . -395)) ((112 . -394))
    ((112 . 431)) ((1 . -67)) ((111 . -21) (102 . -21)) ((111 . -19) (102 . 
    -19)) ((14 . 7) (115 . 9) (236 . 568)) ((111 . 567)) ((5 . -385) (4 . -385
    ) (1 . -385)) ((5 . -382) (4 . -382) (1 . -382)) ((1 . -379)) ((1 . -378))
    ((67 . 566) (102 . 41)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5)
    (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (226 . 39) 
    (235 . 564) (132 . 565) (67 . -380)) ((112 . 563)) ((111 . 562) (102 . 41)
    ) ((111 . 561) (102 . 41)) ((102 . 41) (111 . 560)) ((136 . 559) (220 . 1)
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (173 . 90) (35 . 91) (36 . 92) 
    (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) 
    (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) 
    (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (210 . 31) (101 . 
    32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (199 . 111) (200 . 112) 
    (201 . 163) (202 . 164) (203 . 115) (222 . 37) (209 . 38) (13 . 16) 
    (15 . 232) (204 . 117) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236
    ) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) 
    (22 . 243) (23 . 244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) 
    (27 . 249) (28 . 250) (238 . 251) (224 . 252) (139 . 253) (140 . 254) 
    (141 . 255) (142 . 256) (143 . 257) (144 . 258) (145 . 259) (146 . 260) 
    (147 . 261) (207 . 262) (138 . 263) (134 . 264) (135 . 397) (109 . -364)) 
    ((5 . -360) (4 . -360) (1 . -360)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4
    ) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 
    34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (13 . 16) (15 . 232) 
    (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236) (16 . 237) (17 . 238)
    (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 244) (26 . 
    245) (67 . 246) (235 . 247) (110 . 248) (27 . 249) (28 . 250) (238 . 251) 
    (139 . 253) (140 . 254) (141 . 255) (142 . 256) (143 . 257) (144 . 258) 
    (145 . 259) (146 . 260) (147 . 261) (138 . 558)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (211 . 22) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32)
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (13 . 16
    ) (15 . 232) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236) (16 . 
    237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) 
    (23 . 244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) (27 . 249) 
    (28 . 250) (238 . 251) (139 . 253) (140 . 254) (141 . 255) (142 . 256) 
    (143 . 257) (144 . 258) (145 . 259) (146 . 260) (147 . 261) (138 . 557)) 
    ((5 . -357) (4 . -357) (1 . -357)) ((32 . 72) (33 . 73) (34 . 74) (173 . 
    90) (35 . 91) (199 . 201) (188 . 555) (13 . 16) (112 . 399) (238 . 345) 
    (99 . 159) (160 . 346) (161 . 400) (178 . 401) (164 . 402) (165 . 556)) 
    ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21)
    (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (110 . 330) (226 . 331) (163 . 554)) 
    ((78 . 553) (32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 275)
    (102 . -270) (67 . -270)) ((32 . 72) (33 . 73) (34 . 74) (173 . 90) 
    (35 . 91) (199 . 201) (188 . 551) (78 . 552) (102 . -268) (67 . -268)) 
    ((108 . 490) (112 . 491) (1 . -273)) ((111 . 550)) ((13 . 16) (112 . 399) 
    (238 . 345) (99 . 159) (160 . 346) (161 . 400) (178 . 515)) ((4 . -439) 
    (5 . -439) (6 . -439) (1 . -439)) ((4 . -85) (5 . -85) (1 . -85)) (
    (111 . 549)) ((13 . 16) (238 . 268) (175 . 462) (109 . 548)) ((1 . -222)) 
    ((109 . -231) (102 . -231)) ((1 . -225)) ((109 . -228) (102 . -228)) 
    ((1 . -186)) ((6 . -194) (1 . -194)) ((6 . -195) (1 . -195)) ((6 . -197) 
    (1 . -197)) ((109 . 547) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75)
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (173 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) 
    (194 . 99) (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) 
    (58 . 105) (199 . 378) (201 . 379) (202 . 380) (182 . 381) (184 . 382) 
    (185 . 384) (187 . 464) (6 . 383) (186 . 465) (67 . 466)) ((1 . -183)) 
    ((7 . 455) (206 . 546) (6 . -198) (1 . -198)) ((14 . 7) (115 . 9) (8 . 10)
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (236 . 19) 
    (237 . 20) (238 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (231 . 30) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (112 . 29) (222 . 63) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5
    ) (215 . 6) (214 . 8) (213 . 17) (212 . 18) (211 . 22) (210 . 31) (209 . 
    407) (177 . 545)) ((32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) 
    (199 . 201) (188 . 543) (79 . 544) (102 . -218) (67 . -218)) ((102 . -217)
    (67 . -217)) ((102 . -214) (67 . -214)) ((102 . 542) (67 . -200)) (
    (1 . -204)) ((1 . -206)) ((1 . -208)) ((109 . 541) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) (38 . 94) (39 . 95) 
    (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101) (196 . 
    102) (197 . 103) (198 . 104) (58 . 105) (199 . 378) (201 . 379) (202 . 380
    ) (182 . 381) (184 . 382) (185 . 384) (187 . 464) (6 . 383) (186 . 465) 
    (67 . 466)) ((111 . 540)) ((13 . 16) (32 . 72) (33 . 73) (34 . 74) 
    (238 . 360) (173 . 361) (40 . 362) (170 . 363) (171 . 539) (111 . -247) 
    (102 . -247)) ((29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79)
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (35 . 91) (36 . 92) (37 . 93) (38 . 94) 
    (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101
    ) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) (60 . 107) 
    (61 . 108) (62 . 109) (63 . 110) (199 . 111) (200 . 112) (201 . 113) 
    (202 . 114) (203 . 115) (14 . 7) (32 . 72) (33 . 73) (34 . 74) (181 . 116)
    (204 . 117) (115 . 9) (13 . 16) (224 . 118) (152 . 119) (173 . 530) 
    (170 . 531) (238 . 532) (236 . 533) (31 . 534) (228 . 535) (167 . 536) 
    (168 . 537) (169 . 538)) ((1 . -315)) ((107 . 529)) ((1 . -318)) ((220 . 1
    ) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (222 . 37) (209 . 38) (226 . 528)) ((1 . -319)) ((1 . -324)) ((107 . 
    526) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21)
    (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (226 . 527)) ((32 . 72) (33 . 73) 
    (34 . 74) (173 . 90) (35 . 91) (199 . 275) (111 . -305) (102 . -305)) 
    ((60 . 521) (107 . 522) (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) 
    (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 523) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 
    33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (226 . 524) 
    (38 . 94) (39 . 95) (40 . 96) (201 . 308) (156 . 309) (159 . 525)) 
    ((111 . 516) (13 . 16) (238 . 517) (153 . 518) (157 . 519) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (54 . 87) (53 . 88) (56 . 89) (173 . 90) (35 . 91) (36 . 92) 
    (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) 
    (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) 
    (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 111) 
    (200 . 112) (201 . 163) (202 . 164) (203 . 115) (204 . 117) (224 . 314) 
    (154 . 315) (155 . 316) (158 . 520)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (173 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) 
    (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100) (57 . 101
    ) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) (60 . 107) 
    (61 . 108) (62 . 109) (63 . 110) (199 . 111) (200 . 112) (201 . 163) 
    (202 . 164) (203 . 115) (204 . 171) (13 . 16) (112 . 399) (238 . 345) 
    (99 . 159) (160 . 346) (161 . 400) (178 . 515) (1 . -97)) ((102 . -301) 
    (111 . -301)) ((111 . -299)) ((107 . 514)) ((1 . -332)) ((1 . -327)) 
    ((107 . 513)) ((1 . -16)) ((109 . 510) (220 . 1) (219 . 2) (218 . 3) 
    (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 
    38) (110 . 330) (226 . 331) (163 . 511) (106 . 326) (108 . 327) (148 . 328
    ) (149 . 329) (150 . 512)) ((109 . -339) (102 . -339)) ((102 . 508) 
    (109 . 509)) ((1 . -343)) ((1 . -345)) ((107 . 507)) ((1 . -347)) (
    (1 . -346)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) 
    (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) 
    (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 
    34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (110 . 330) (226 . 331) 
    (163 . 511) (106 . 326) (108 . 327) (148 . 328) (149 . 329) (150 . 512) 
    (109 . 602)) ((1 . -337)) ((1 . -17)) ((109 . -342) (102 . -342)) (
    (220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21)
    (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 
    35) (230 . 36) (222 . 37) (209 . 38) (110 . 330) (226 . 331) (163 . 601)) 
    ((1 . -333)) ((1 . -331)) ((111 . 600)) ((1 . -294)) ((111 . -307) 
    (102 . -307)) ((102 . 599) (111 . -306)) ((111 . 598)) ((111 . 597)) 
    ((38 . 94) (39 . 95) (40 . 96) (201 . 308) (156 . 309) (159 . 596)) 
    ((1 . -287)) ((107 . 595) (1 . -31)) ((107 . 594)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (100 . 28) (112 . 29) (231 . 30) (210 . 31
    ) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) 
    (209 . 38) (226 . 590) (107 . 591) (60 . 592) (99 . 593)) ((1 . -322)) 
    ((107 . 589)) ((107 . 588)) ((1 . -317)) ((112 . -251) (1 . -240)) 
    ((112 . 587)) ((112 . -252) (111 . -259) (102 . -259)) ((111 . -258) 
    (102 . -258)) ((111 . -257) (102 . -257)) ((111 . -256) (102 . -256)) 
    ((111 . -254) (102 . -254)) ((102 . 586) (111 . -253)) ((111 . 585)) 
    ((111 . -246) (102 . -246)) ((4 . -239) (5 . -239) (1 . -239)) ((1 . -182)
    ) ((32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 201) (188 . 
    583) (13 . 16) (112 . 399) (238 . 345) (99 . 159) (160 . 346) (161 . 400) 
    (79 . 470) (178 . 471) (179 . 472) (180 . 584)) ((32 . 72) (33 . 73) 
    (34 . 74) (173 . 90) (35 . 91) (199 . 275) (102 . -219) (67 . -219)) 
    ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (236 . 19) (237 . 20) (238 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (231 . 30) (101 . 32) (221 . 33) 
    (103 . 34) (104 . 35) (230 . 36) (112 . 29) (222 . 63) (220 . 1) (219 . 2)
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (214 . 8) (213 . 17) (212 . 18) 
    (211 . 22) (210 . 31) (209 . 407) (177 . 582)) ((102 . -221) (67 . -221)) 
    ((6 . -199) (1 . -199)) ((1 . -185)) ((1 . -223)) ((1 . -5)) ((1 . -282)) 
    ((32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 275) (102 . 
    -272) (67 . -272)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) 
    (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (110 . 330) 
    (226 . 331) (163 . 581)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5
    ) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (110 . 330) 
    (226 . 331) (163 . 580)) ((102 . -267) (67 . -267)) ((13 . 16) (112 . 399)
    (238 . 345) (99 . 159) (160 . 346) (161 . 400) (178 . 401) (164 . 402) 
    (165 . 579) (32 . 72) (33 . 73) (34 . 74) (173 . 90) (35 . 91) (199 . 275)
    ) ((102 . -263) (67 . -263)) ((5 . -358) (4 . -358) (1 . -358)) ((5 . -359
    ) (4 . -359) (1 . -359)) ((109 . 578)) ((220 . 1) (219 . 2) (218 . 3) 
    (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (213 . 17) (212 . 18) 
    (236 . 19) (237 . 20) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (13 . 16) 
    (15 . 232) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236) (16 . 237)
    (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 
    244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) (27 . 249) (28 . 250) 
    (238 . 251) (139 . 253) (140 . 254) (141 . 255) (142 . 256) (143 . 257) 
    (144 . 258) (145 . 259) (146 . 260) (147 . 261) (138 . 577)) ((220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (211 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 
    38) (13 . 16) (15 . 232) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 
    236) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) 
    (22 . 243) (23 . 244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) 
    (27 . 249) (28 . 250) (238 . 251) (139 . 253) (140 . 254) (141 . 255) 
    (142 . 256) (143 . 257) (144 . 258) (145 . 259) (146 . 260) (147 . 261) 
    (138 . 576)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) 
    (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (211 . 22)
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (222 . 37) (209 . 38) (13 . 16) (15 . 232) (226 . 39) (3 . 233) 
    (4 . 234) (5 . 235) (162 . 236) (16 . 237) (17 . 238) (18 . 239) (19 . 240
    ) (20 . 241) (21 . 242) (22 . 243) (23 . 244) (26 . 245) (67 . 246) 
    (235 . 247) (110 . 248) (27 . 249) (28 . 250) (238 . 251) (139 . 253) 
    (140 . 254) (141 . 255) (142 . 256) (143 . 257) (144 . 258) (145 . 259) 
    (146 . 260) (147 . 261) (138 . 575)) ((220 . 1) (219 . 2) (218 . 3) 
    (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) 
    (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 
    38) (226 . 39) (235 . 574)) ((102 . 41) (67 . -381) (111 . -381)) (
    (67 . 573)) ((1 . -377)) ((5 . -443) (4 . -443) (1 . -443)) ((79 . 569) 
    (126 . 570) (130 . 571) (111 . 572)) ((14 . 7) (115 . 9) (108 . 619) 
    (236 . 620) (125 . 621) (1 . -397)) ((102 . 618) (111 . -396) (79 . -396))
    ((111 . 614) (79 . 615) (124 . 616) (129 . 617)) ((1 . -388)) ((220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (222 . 37) (209 . 38) (226 . 39) (235 . 564) (132 . 613) (111 . -380))
    ((111 . 612) (102 . 41)) ((5 . -374) (4 . -374) (1 . -374)) ((5 . -373) 
    (4 . -373) (1 . -373)) ((24 . 611) (5 . -371) (4 . -371) (1 . -371)) 
    ((5 . -361) (4 . -361) (1 . -361)) ((102 . -264) (67 . -264)) ((102 . -271
    ) (67 . -271)) ((102 . -269) (67 . -269)) ((102 . -220) (67 . -220)) 
    ((13 . 16) (112 . 399) (238 . 345) (99 . 159) (160 . 346) (161 . 400) 
    (79 . 470) (178 . 471) (179 . 472) (180 . 610) (32 . 72) (33 . 73) 
    (34 . 74) (173 . 90) (35 . 91) (199 . 275)) ((102 . -215) (67 . -215)) 
    ((111 . -249) (102 . -249)) ((29 . 71) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (35 . 91) (36 . 92) 
    (37 . 93) (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) 
    (195 . 100) (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) 
    (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 111) 
    (200 . 112) (201 . 113) (202 . 114) (203 . 115) (14 . 7) (32 . 72) 
    (33 . 73) (34 . 74) (181 . 116) (204 . 117) (115 . 9) (13 . 16) (224 . 118
    ) (152 . 119) (173 . 530) (170 . 531) (238 . 532) (236 . 533) (31 . 534) 
    (228 . 535) (167 . 609)) ((29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78
    ) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (54 . 87) (53 . 88) (56 . 89) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (192 . 97) (193 . 98) (194 . 99) (195 . 100)
    (57 . 101) (196 . 102) (197 . 103) (198 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (199 . 111) (200 . 112) 
    (201 . 113) (202 . 114) (203 . 115) (14 . 7) (32 . 72) (33 . 73) (34 . 74)
    (181 . 116) (204 . 117) (115 . 9) (13 . 16) (224 . 118) (152 . 119) 
    (173 . 530) (170 . 531) (238 . 532) (236 . 533) (31 . 534) (228 . 535) 
    (167 . 536) (168 . 537) (169 . 608)) ((1 . -323)) ((1 . -321)) ((107 . 607
    )) ((1 . -285)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) 
    (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (226 . 606)) 
    ((107 . 605) (1 . -31)) ((1 . -286)) ((1 . -291)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30)
    (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 
    37) (209 . 38) (226 . 604)) ((1 . -292)) ((1 . -293)) ((13 . 16) (238 . 
    603)) ((1 . -283)) ((109 . -341) (102 . -341)) ((1 . -338)) ((111 . -308) 
    (102 . -308)) ((107 . 638)) ((1 . -290)) ((107 . 637)) ((1 . -284)) 
    ((111 . 636)) ((111 . -255) (102 . -255)) ((102 . -216) (67 . -216)) 
    ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) 
    (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (211 . 22) (95 . 23)
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) 
    (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 
    37) (209 . 38) (13 . 16) (15 . 232) (226 . 39) (3 . 233) (4 . 234) 
    (5 . 235) (162 . 236) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 
    241) (21 . 242) (22 . 243) (23 . 244) (26 . 245) (67 . 246) (235 . 247) 
    (110 . 248) (27 . 249) (28 . 250) (238 . 251) (139 . 253) (140 . 254) 
    (141 . 255) (142 . 256) (143 . 257) (144 . 258) (145 . 259) (146 . 260) 
    (147 . 261) (138 . 635)) ((67 . 634)) ((111 . 633)) ((1 . -389)) ((14 . 7)
    (115 . 9) (108 . 630) (236 . 631) (123 . 632) (1 . -403)) ((102 . 629) 
    (79 . -402) (111 . -402)) ((79 . 625) (122 . 626) (128 . 627) (111 . 628))
    ((14 . 7) (115 . 9) (108 . 619) (236 . 620) (125 . 624)) ((13 . 16) 
    (238 . 623)) ((112 . 622)) ((1 . -398)) ((13 . 16) (238 . 650)) ((107 . 
    649)) ((1 . -399)) ((14 . 7) (115 . 9) (236 . 648) (1 . -409)) ((102 . 647
    ) (111 . -408) (79 . -408)) ((111 . 643) (79 . 644) (121 . 645) (127 . 646
    )) ((1 . -390)) ((14 . 7) (115 . 9) (108 . 630) (236 . 631) (123 . 642)) 
    ((13 . 16) (238 . 641)) ((112 . 640)) ((1 . -404)) ((220 . 1) (219 . 2) 
    (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (213 . 17) 
    (212 . 18) (236 . 19) (237 . 20) (211 . 22) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32)
    (221 . 33) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (13 . 16
    ) (15 . 232) (226 . 39) (3 . 233) (4 . 234) (5 . 235) (162 . 236) (16 . 
    237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) 
    (23 . 244) (26 . 245) (67 . 246) (235 . 247) (110 . 248) (27 . 249) 
    (28 . 250) (238 . 251) (139 . 253) (140 . 254) (141 . 255) (142 . 256) 
    (143 . 257) (144 . 258) (145 . 259) (146 . 260) (147 . 261) (138 . 639)) 
    ((5 . -375) (4 . -375) (1 . -375)) ((5 . -372) (4 . -372) (1 . -372)) 
    ((111 . -260) (102 . -260)) ((1 . -289)) ((1 . -288)) ((5 . -376) (4 . 
    -376) (1 . -376)) ((220 . 1) (219 . 2) (218 . 3) (217 . 4) (216 . 5) 
    (215 . 6) (14 . 7) (214 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (213 . 17) (212 . 18) (236 . 19) 
    (237 . 20) (238 . 21) (211 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (231 . 30) (210 . 31) (101 . 32) (221 . 33
    ) (103 . 34) (104 . 35) (230 . 36) (222 . 37) (209 . 38) (226 . 39) 
    (235 . 658)) ((107 . 657)) ((1 . -405)) ((1 . -391)) ((13 . 16) (238 . 656
    ) (111 . -413) (102 . -413)) ((102 . 655) (111 . -412)) ((111 . 654)) 
    ((14 . 7) (115 . 9) (236 . 653)) ((1 . -410)) ((14 . 7) (115 . 9) (236 . 
    652)) ((111 . 651)) ((1 . -400)) ((112 . 662)) ((1 . -411)) ((1 . -392)) 
    ((13 . 16) (238 . 661)) ((111 . -414) (102 . -414)) ((14 . 7) (115 . 9) 
    (236 . 660)) ((111 . 659) (102 . 41)) ((1 . -406)) ((112 . 664)) ((111 . 
    -415) (102 . -415)) ((13 . 16) (238 . 663)) ((111 . 666)) ((220 . 1) 
    (219 . 2) (218 . 3) (217 . 4) (216 . 5) (215 . 6) (14 . 7) (214 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (213 . 17) (212 . 18) (236 . 19) (237 . 20) (238 . 21) (211 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (231 . 30) (210 . 31) (101 . 32) (221 . 33) (103 . 34) (104 . 35) (230 . 
    36) (222 . 37) (209 . 38) (226 . 39) (235 . 665)) ((111 . 667) (102 . 41))
    ((1 . -401)) ((1 . -407))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
